#!/bin/sh
config() {
  NEW="$1"
  OLD="`dirname $NEW`/`basename $NEW .new`"
  # If there's no config file by that name, mv it over:
  if [ ! -r $OLD ]; then
    mv $NEW $OLD
  elif [ "`cat $OLD | md5sum`" = "`cat $NEW | md5sum`" ]; then # toss the redundant copy
    rm $NEW
  fi
  # Otherwise, we leave the .new copy for the admin to consider...
}
config etc/X11/xdm/xdm-config.new
config etc/X11/xdm/Xservers.new
config etc/X11/xdm/Xsession.new
config etc/X11/slim.conf.new
config etc/conf.d/xterm.new
config etc/fonts/local.conf.new

( cd usr/lib 
if ! test -r libGL.so.1 ; then
rm -rf libGL.so.1 ; ln -sf libGL.so.1.2 libGL.so.1 
fi )

( cd usr/lib 
if ! test -r libGL.so ; then
 rm -rf libGL.so ; ln -sf libGL.so.1.2 libGL.so 
fi )


( cd usr/lib/xorg/modules/extensions/ 
if ! test -r libglx.so ; then
mv libglxnew.so libglx.so
fi
)

( cd usr/lib/xorg/modules/extensions/ 
if ! test -r libGLcore.so ; then
mv libGLcorenew.so libGLcore.so
fi
)


if [ -x usr/bin/update-desktop-database ]; then
chroot . /usr/bin/update-desktop-database 1> dev/null 2> dev/null
fi
( cd usr/bin ; rm -rf X )
( cd usr/bin ; ln -sf Xorg X )
( cd usr/bin ; rm -rf inb )
( cd usr/bin ; ln -sf ioport inb )
( cd usr/bin ; rm -rf inl )
( cd usr/bin ; ln -sf ioport inl )
( cd usr/bin ; rm -rf inw )
( cd usr/bin ; ln -sf ioport inw )
( cd usr/bin ; rm -rf outb )
( cd usr/bin ; ln -sf ioport outb )
( cd usr/bin ; rm -rf outl )
( cd usr/bin ; ln -sf ioport outl )
( cd usr/bin ; rm -rf outw )
( cd usr/bin ; ln -sf ioport outw )
( cd usr/lib/X11 ; rm -rf fs )
( cd usr/lib/X11 ; ln -sf ../../../etc/X11/fs fs )
( cd usr/lib/X11 ; rm -rf lbxproxy )
( cd usr/lib/X11 ; ln -sf ../../../etc/X11/lbxproxy lbxproxy )
( cd usr/lib/X11 ; rm -rf proxymngr )
( cd usr/lib/X11 ; ln -sf ../../../etc/X11/proxymngr proxymngr )
( cd usr/lib/X11 ; rm -rf rstart )
( cd usr/lib/X11 ; ln -sf ../../../etc/X11/rstart rstart )
( cd usr/lib/X11 ; rm -rf xdm )
( cd usr/lib/X11 ; ln -sf ../../../etc/X11/xdm xdm )
( cd usr/lib/X11 ; rm -rf xinit )
( cd usr/lib/X11 ; ln -sf ../../../etc/X11/xinit xinit )
( cd usr/lib/X11/xserver/C/print/models/CANONC3200-PS/fonts ; rm -rf AvantGarde-Book.pmf )
( cd usr/lib/X11/xserver/C/print/models/CANONC3200-PS/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/AvantGarde-Book.pmf AvantGarde-Book.pmf )
( cd usr/lib/X11/xserver/C/print/models/CANONC3200-PS/fonts ; rm -rf AvantGarde-BookOblique.pmf )
( cd usr/lib/X11/xserver/C/print/models/CANONC3200-PS/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/AvantGarde-BookOblique.pmf AvantGarde-BookOblique.pmf )
( cd usr/lib/X11/xserver/C/print/models/CANONC3200-PS/fonts ; rm -rf AvantGarde-Demi.pmf )
( cd usr/lib/X11/xserver/C/print/models/CANONC3200-PS/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/AvantGarde-Demi.pmf AvantGarde-Demi.pmf )
( cd usr/lib/X11/xserver/C/print/models/CANONC3200-PS/fonts ; rm -rf AvantGarde-DemiOblique.pmf )
( cd usr/lib/X11/xserver/C/print/models/CANONC3200-PS/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/AvantGarde-DemiOblique.pmf AvantGarde-DemiOblique.pmf )
( cd usr/lib/X11/xserver/C/print/models/CANONC3200-PS/fonts ; rm -rf Courier-Bold.pmf )
( cd usr/lib/X11/xserver/C/print/models/CANONC3200-PS/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/Courier-Bold.pmf Courier-Bold.pmf )
( cd usr/lib/X11/xserver/C/print/models/CANONC3200-PS/fonts ; rm -rf Courier-BoldOblique.pmf )
( cd usr/lib/X11/xserver/C/print/models/CANONC3200-PS/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/Courier-BoldOblique.pmf Courier-BoldOblique.pmf )
( cd usr/lib/X11/xserver/C/print/models/CANONC3200-PS/fonts ; rm -rf Courier-Oblique.pmf )
( cd usr/lib/X11/xserver/C/print/models/CANONC3200-PS/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/Courier-Oblique.pmf Courier-Oblique.pmf )
( cd usr/lib/X11/xserver/C/print/models/CANONC3200-PS/fonts ; rm -rf Courier.pmf )
( cd usr/lib/X11/xserver/C/print/models/CANONC3200-PS/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/Courier.pmf Courier.pmf )
( cd usr/lib/X11/xserver/C/print/models/CANONC3200-PS/fonts ; rm -rf Helvetica-Bold.pmf )
( cd usr/lib/X11/xserver/C/print/models/CANONC3200-PS/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/Helvetica-Bold.pmf Helvetica-Bold.pmf )
( cd usr/lib/X11/xserver/C/print/models/CANONC3200-PS/fonts ; rm -rf Helvetica-BoldOblique.pmf )
( cd usr/lib/X11/xserver/C/print/models/CANONC3200-PS/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/Helvetica-BoldOblique.pmf Helvetica-BoldOblique.pmf )
( cd usr/lib/X11/xserver/C/print/models/CANONC3200-PS/fonts ; rm -rf Helvetica-Oblique.pmf )
( cd usr/lib/X11/xserver/C/print/models/CANONC3200-PS/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/Helvetica-Oblique.pmf Helvetica-Oblique.pmf )
( cd usr/lib/X11/xserver/C/print/models/CANONC3200-PS/fonts ; rm -rf Helvetica.pmf )
( cd usr/lib/X11/xserver/C/print/models/CANONC3200-PS/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/Helvetica.pmf Helvetica.pmf )
( cd usr/lib/X11/xserver/C/print/models/CANONC3200-PS/fonts ; rm -rf LubalinGraph-Book.pmf )
( cd usr/lib/X11/xserver/C/print/models/CANONC3200-PS/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/LubalinGraph-Book.pmf LubalinGraph-Book.pmf )
( cd usr/lib/X11/xserver/C/print/models/CANONC3200-PS/fonts ; rm -rf LubalinGraph-BookOblique.pmf )
( cd usr/lib/X11/xserver/C/print/models/CANONC3200-PS/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/LubalinGraph-BookOblique.pmf LubalinGraph-BookOblique.pmf )
( cd usr/lib/X11/xserver/C/print/models/CANONC3200-PS/fonts ; rm -rf LubalinGraph-Demi.pmf )
( cd usr/lib/X11/xserver/C/print/models/CANONC3200-PS/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/LubalinGraph-Demi.pmf LubalinGraph-Demi.pmf )
( cd usr/lib/X11/xserver/C/print/models/CANONC3200-PS/fonts ; rm -rf LubalinGraph-DemiOblique.pmf )
( cd usr/lib/X11/xserver/C/print/models/CANONC3200-PS/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/LubalinGraph-DemiOblique.pmf LubalinGraph-DemiOblique.pmf )
( cd usr/lib/X11/xserver/C/print/models/CANONC3200-PS/fonts ; rm -rf NewCenturySchlbk-Bold.pmf )
( cd usr/lib/X11/xserver/C/print/models/CANONC3200-PS/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/NewCenturySchlbk-Bold.pmf NewCenturySchlbk-Bold.pmf )
( cd usr/lib/X11/xserver/C/print/models/CANONC3200-PS/fonts ; rm -rf NewCenturySchlbk-BoldItalic.pmf )
( cd usr/lib/X11/xserver/C/print/models/CANONC3200-PS/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/NewCenturySchlbk-BoldItalic.pmf NewCenturySchlbk-BoldItalic.pmf )
( cd usr/lib/X11/xserver/C/print/models/CANONC3200-PS/fonts ; rm -rf NewCenturySchlbk-Italic.pmf )
( cd usr/lib/X11/xserver/C/print/models/CANONC3200-PS/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/NewCenturySchlbk-Italic.pmf NewCenturySchlbk-Italic.pmf )
( cd usr/lib/X11/xserver/C/print/models/CANONC3200-PS/fonts ; rm -rf NewCenturySchlbk-Roman.pmf )
( cd usr/lib/X11/xserver/C/print/models/CANONC3200-PS/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/NewCenturySchlbk-Roman.pmf NewCenturySchlbk-Roman.pmf )
( cd usr/lib/X11/xserver/C/print/models/CANONC3200-PS/fonts ; rm -rf Souvenir-Demi.pmf )
( cd usr/lib/X11/xserver/C/print/models/CANONC3200-PS/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/Souvenir-Demi.pmf Souvenir-Demi.pmf )
( cd usr/lib/X11/xserver/C/print/models/CANONC3200-PS/fonts ; rm -rf Souvenir-DemiItalic.pmf )
( cd usr/lib/X11/xserver/C/print/models/CANONC3200-PS/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/Souvenir-DemiItalic.pmf Souvenir-DemiItalic.pmf )
( cd usr/lib/X11/xserver/C/print/models/CANONC3200-PS/fonts ; rm -rf Souvenir-Light.pmf )
( cd usr/lib/X11/xserver/C/print/models/CANONC3200-PS/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/Souvenir-Light.pmf Souvenir-Light.pmf )
( cd usr/lib/X11/xserver/C/print/models/CANONC3200-PS/fonts ; rm -rf Souvenir-LightItalic.pmf )
( cd usr/lib/X11/xserver/C/print/models/CANONC3200-PS/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/Souvenir-LightItalic.pmf Souvenir-LightItalic.pmf )
( cd usr/lib/X11/xserver/C/print/models/CANONC3200-PS/fonts ; rm -rf Symbol.pmf )
( cd usr/lib/X11/xserver/C/print/models/CANONC3200-PS/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/Symbol.pmf Symbol.pmf )
( cd usr/lib/X11/xserver/C/print/models/CANONC3200-PS/fonts ; rm -rf Times-Bold.pmf )
( cd usr/lib/X11/xserver/C/print/models/CANONC3200-PS/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/Times-Bold.pmf Times-Bold.pmf )
( cd usr/lib/X11/xserver/C/print/models/CANONC3200-PS/fonts ; rm -rf Times-BoldItalic.pmf )
( cd usr/lib/X11/xserver/C/print/models/CANONC3200-PS/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/Times-BoldItalic.pmf Times-BoldItalic.pmf )
( cd usr/lib/X11/xserver/C/print/models/CANONC3200-PS/fonts ; rm -rf Times-Italic.pmf )
( cd usr/lib/X11/xserver/C/print/models/CANONC3200-PS/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/Times-Italic.pmf Times-Italic.pmf )
( cd usr/lib/X11/xserver/C/print/models/CANONC3200-PS/fonts ; rm -rf Times-Roman.pmf )
( cd usr/lib/X11/xserver/C/print/models/CANONC3200-PS/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/Times-Roman.pmf Times-Roman.pmf )
( cd usr/lib/X11/xserver/C/print/models/CANONC3200-PS/fonts ; rm -rf ZapfDingbats.pmf )
( cd usr/lib/X11/xserver/C/print/models/CANONC3200-PS/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/ZapfDingbats.pmf ZapfDingbats.pmf )
( cd usr/lib/X11/xserver/C/print/models/HPLJ4050-PS/fonts ; rm -rf AvantGarde-Book.pmf )
( cd usr/lib/X11/xserver/C/print/models/HPLJ4050-PS/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/AvantGarde-Book.pmf AvantGarde-Book.pmf )
( cd usr/lib/X11/xserver/C/print/models/HPLJ4050-PS/fonts ; rm -rf AvantGarde-BookOblique.pmf )
( cd usr/lib/X11/xserver/C/print/models/HPLJ4050-PS/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/AvantGarde-BookOblique.pmf AvantGarde-BookOblique.pmf )
( cd usr/lib/X11/xserver/C/print/models/HPLJ4050-PS/fonts ; rm -rf AvantGarde-Demi.pmf )
( cd usr/lib/X11/xserver/C/print/models/HPLJ4050-PS/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/AvantGarde-Demi.pmf AvantGarde-Demi.pmf )
( cd usr/lib/X11/xserver/C/print/models/HPLJ4050-PS/fonts ; rm -rf AvantGarde-DemiOblique.pmf )
( cd usr/lib/X11/xserver/C/print/models/HPLJ4050-PS/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/AvantGarde-DemiOblique.pmf AvantGarde-DemiOblique.pmf )
( cd usr/lib/X11/xserver/C/print/models/HPLJ4050-PS/fonts ; rm -rf Courier-Bold.pmf )
( cd usr/lib/X11/xserver/C/print/models/HPLJ4050-PS/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/Courier-Bold.pmf Courier-Bold.pmf )
( cd usr/lib/X11/xserver/C/print/models/HPLJ4050-PS/fonts ; rm -rf Courier-BoldOblique.pmf )
( cd usr/lib/X11/xserver/C/print/models/HPLJ4050-PS/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/Courier-BoldOblique.pmf Courier-BoldOblique.pmf )
( cd usr/lib/X11/xserver/C/print/models/HPLJ4050-PS/fonts ; rm -rf Courier-Oblique.pmf )
( cd usr/lib/X11/xserver/C/print/models/HPLJ4050-PS/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/Courier-Oblique.pmf Courier-Oblique.pmf )
( cd usr/lib/X11/xserver/C/print/models/HPLJ4050-PS/fonts ; rm -rf Courier.pmf )
( cd usr/lib/X11/xserver/C/print/models/HPLJ4050-PS/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/Courier.pmf Courier.pmf )
( cd usr/lib/X11/xserver/C/print/models/HPLJ4050-PS/fonts ; rm -rf Helvetica-Bold.pmf )
( cd usr/lib/X11/xserver/C/print/models/HPLJ4050-PS/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/Helvetica-Bold.pmf Helvetica-Bold.pmf )
( cd usr/lib/X11/xserver/C/print/models/HPLJ4050-PS/fonts ; rm -rf Helvetica-BoldOblique.pmf )
( cd usr/lib/X11/xserver/C/print/models/HPLJ4050-PS/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/Helvetica-BoldOblique.pmf Helvetica-BoldOblique.pmf )
( cd usr/lib/X11/xserver/C/print/models/HPLJ4050-PS/fonts ; rm -rf Helvetica-Oblique.pmf )
( cd usr/lib/X11/xserver/C/print/models/HPLJ4050-PS/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/Helvetica-Oblique.pmf Helvetica-Oblique.pmf )
( cd usr/lib/X11/xserver/C/print/models/HPLJ4050-PS/fonts ; rm -rf Helvetica.pmf )
( cd usr/lib/X11/xserver/C/print/models/HPLJ4050-PS/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/Helvetica.pmf Helvetica.pmf )
( cd usr/lib/X11/xserver/C/print/models/HPLJ4050-PS/fonts ; rm -rf LubalinGraph-Book.pmf )
( cd usr/lib/X11/xserver/C/print/models/HPLJ4050-PS/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/LubalinGraph-Book.pmf LubalinGraph-Book.pmf )
( cd usr/lib/X11/xserver/C/print/models/HPLJ4050-PS/fonts ; rm -rf LubalinGraph-BookOblique.pmf )
( cd usr/lib/X11/xserver/C/print/models/HPLJ4050-PS/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/LubalinGraph-BookOblique.pmf LubalinGraph-BookOblique.pmf )
( cd usr/lib/X11/xserver/C/print/models/HPLJ4050-PS/fonts ; rm -rf LubalinGraph-Demi.pmf )
( cd usr/lib/X11/xserver/C/print/models/HPLJ4050-PS/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/LubalinGraph-Demi.pmf LubalinGraph-Demi.pmf )
( cd usr/lib/X11/xserver/C/print/models/HPLJ4050-PS/fonts ; rm -rf LubalinGraph-DemiOblique.pmf )
( cd usr/lib/X11/xserver/C/print/models/HPLJ4050-PS/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/LubalinGraph-DemiOblique.pmf LubalinGraph-DemiOblique.pmf )
( cd usr/lib/X11/xserver/C/print/models/HPLJ4050-PS/fonts ; rm -rf NewCenturySchlbk-Bold.pmf )
( cd usr/lib/X11/xserver/C/print/models/HPLJ4050-PS/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/NewCenturySchlbk-Bold.pmf NewCenturySchlbk-Bold.pmf )
( cd usr/lib/X11/xserver/C/print/models/HPLJ4050-PS/fonts ; rm -rf NewCenturySchlbk-BoldItalic.pmf )
( cd usr/lib/X11/xserver/C/print/models/HPLJ4050-PS/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/NewCenturySchlbk-BoldItalic.pmf NewCenturySchlbk-BoldItalic.pmf )
( cd usr/lib/X11/xserver/C/print/models/HPLJ4050-PS/fonts ; rm -rf NewCenturySchlbk-Italic.pmf )
( cd usr/lib/X11/xserver/C/print/models/HPLJ4050-PS/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/NewCenturySchlbk-Italic.pmf NewCenturySchlbk-Italic.pmf )
( cd usr/lib/X11/xserver/C/print/models/HPLJ4050-PS/fonts ; rm -rf NewCenturySchlbk-Roman.pmf )
( cd usr/lib/X11/xserver/C/print/models/HPLJ4050-PS/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/NewCenturySchlbk-Roman.pmf NewCenturySchlbk-Roman.pmf )
( cd usr/lib/X11/xserver/C/print/models/HPLJ4050-PS/fonts ; rm -rf Souvenir-Demi.pmf )
( cd usr/lib/X11/xserver/C/print/models/HPLJ4050-PS/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/Souvenir-Demi.pmf Souvenir-Demi.pmf )
( cd usr/lib/X11/xserver/C/print/models/HPLJ4050-PS/fonts ; rm -rf Souvenir-DemiItalic.pmf )
( cd usr/lib/X11/xserver/C/print/models/HPLJ4050-PS/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/Souvenir-DemiItalic.pmf Souvenir-DemiItalic.pmf )
( cd usr/lib/X11/xserver/C/print/models/HPLJ4050-PS/fonts ; rm -rf Souvenir-Light.pmf )
( cd usr/lib/X11/xserver/C/print/models/HPLJ4050-PS/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/Souvenir-Light.pmf Souvenir-Light.pmf )
( cd usr/lib/X11/xserver/C/print/models/HPLJ4050-PS/fonts ; rm -rf Souvenir-LightItalic.pmf )
( cd usr/lib/X11/xserver/C/print/models/HPLJ4050-PS/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/Souvenir-LightItalic.pmf Souvenir-LightItalic.pmf )
( cd usr/lib/X11/xserver/C/print/models/HPLJ4050-PS/fonts ; rm -rf Symbol.pmf )
( cd usr/lib/X11/xserver/C/print/models/HPLJ4050-PS/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/Symbol.pmf Symbol.pmf )
( cd usr/lib/X11/xserver/C/print/models/HPLJ4050-PS/fonts ; rm -rf Times-Bold.pmf )
( cd usr/lib/X11/xserver/C/print/models/HPLJ4050-PS/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/Times-Bold.pmf Times-Bold.pmf )
( cd usr/lib/X11/xserver/C/print/models/HPLJ4050-PS/fonts ; rm -rf Times-BoldItalic.pmf )
( cd usr/lib/X11/xserver/C/print/models/HPLJ4050-PS/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/Times-BoldItalic.pmf Times-BoldItalic.pmf )
( cd usr/lib/X11/xserver/C/print/models/HPLJ4050-PS/fonts ; rm -rf Times-Italic.pmf )
( cd usr/lib/X11/xserver/C/print/models/HPLJ4050-PS/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/Times-Italic.pmf Times-Italic.pmf )
( cd usr/lib/X11/xserver/C/print/models/HPLJ4050-PS/fonts ; rm -rf Times-Roman.pmf )
( cd usr/lib/X11/xserver/C/print/models/HPLJ4050-PS/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/Times-Roman.pmf Times-Roman.pmf )
( cd usr/lib/X11/xserver/C/print/models/HPLJ4050-PS/fonts ; rm -rf ZapfDingbats.pmf )
( cd usr/lib/X11/xserver/C/print/models/HPLJ4050-PS/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/ZapfDingbats.pmf ZapfDingbats.pmf )
( cd usr/lib/X11/xserver/C/print/models/SPSPARC2/fonts ; rm -rf Courier-Bold.pmf )
( cd usr/lib/X11/xserver/C/print/models/SPSPARC2/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/Courier-Bold.pmf Courier-Bold.pmf )
( cd usr/lib/X11/xserver/C/print/models/SPSPARC2/fonts ; rm -rf Courier-BoldOblique.pmf )
( cd usr/lib/X11/xserver/C/print/models/SPSPARC2/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/Courier-BoldOblique.pmf Courier-BoldOblique.pmf )
( cd usr/lib/X11/xserver/C/print/models/SPSPARC2/fonts ; rm -rf Courier-Oblique.pmf )
( cd usr/lib/X11/xserver/C/print/models/SPSPARC2/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/Courier-Oblique.pmf Courier-Oblique.pmf )
( cd usr/lib/X11/xserver/C/print/models/SPSPARC2/fonts ; rm -rf Courier.pmf )
( cd usr/lib/X11/xserver/C/print/models/SPSPARC2/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/Courier.pmf Courier.pmf )
( cd usr/lib/X11/xserver/C/print/models/SPSPARC2/fonts ; rm -rf Helvetica-Bold.pmf )
( cd usr/lib/X11/xserver/C/print/models/SPSPARC2/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/Helvetica-Bold.pmf Helvetica-Bold.pmf )
( cd usr/lib/X11/xserver/C/print/models/SPSPARC2/fonts ; rm -rf Helvetica-BoldOblique.pmf )
( cd usr/lib/X11/xserver/C/print/models/SPSPARC2/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/Helvetica-BoldOblique.pmf Helvetica-BoldOblique.pmf )
( cd usr/lib/X11/xserver/C/print/models/SPSPARC2/fonts ; rm -rf Helvetica-Oblique.pmf )
( cd usr/lib/X11/xserver/C/print/models/SPSPARC2/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/Helvetica-Oblique.pmf Helvetica-Oblique.pmf )
( cd usr/lib/X11/xserver/C/print/models/SPSPARC2/fonts ; rm -rf Helvetica.pmf )
( cd usr/lib/X11/xserver/C/print/models/SPSPARC2/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/Helvetica.pmf Helvetica.pmf )
( cd usr/lib/X11/xserver/C/print/models/SPSPARC2/fonts ; rm -rf Symbol.pmf )
( cd usr/lib/X11/xserver/C/print/models/SPSPARC2/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/Symbol.pmf Symbol.pmf )
( cd usr/lib/X11/xserver/C/print/models/SPSPARC2/fonts ; rm -rf Times-Bold.pmf )
( cd usr/lib/X11/xserver/C/print/models/SPSPARC2/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/Times-Bold.pmf Times-Bold.pmf )
( cd usr/lib/X11/xserver/C/print/models/SPSPARC2/fonts ; rm -rf Times-BoldItalic.pmf )
( cd usr/lib/X11/xserver/C/print/models/SPSPARC2/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/Times-BoldItalic.pmf Times-BoldItalic.pmf )
( cd usr/lib/X11/xserver/C/print/models/SPSPARC2/fonts ; rm -rf Times-Italic.pmf )
( cd usr/lib/X11/xserver/C/print/models/SPSPARC2/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/Times-Italic.pmf Times-Italic.pmf )
( cd usr/lib/X11/xserver/C/print/models/SPSPARC2/fonts ; rm -rf Times-Roman.pmf )
( cd usr/lib/X11/xserver/C/print/models/SPSPARC2/fonts ; ln -sf /usr/lib/X11/xserver/C/print/models/PSdefault/fonts/Times-Roman.pmf Times-Roman.pmf )
( cd usr/lib/X11/xserver ; rm -rf POSIX )
( cd usr/lib/X11/xserver ; ln -sf C POSIX )
( cd usr/lib/X11/xserver ; rm -rf af_ZA )
( cd usr/lib/X11/xserver ; ln -sf C af_ZA )
( cd usr/lib/X11/xserver ; rm -rf af_ZA.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C af_ZA.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf ar )
( cd usr/lib/X11/xserver ; ln -sf C ar )
( cd usr/lib/X11/xserver ; rm -rf ar_AE )
( cd usr/lib/X11/xserver ; ln -sf C ar_AE )
( cd usr/lib/X11/xserver ; rm -rf ar_AE.iso88596 )
( cd usr/lib/X11/xserver ; ln -sf C ar_AE.iso88596 )
( cd usr/lib/X11/xserver ; rm -rf ar_AE.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C ar_AE.utf8 )
( cd usr/lib/X11/xserver ; rm -rf ar_BH )
( cd usr/lib/X11/xserver ; ln -sf C ar_BH )
( cd usr/lib/X11/xserver ; rm -rf ar_BH.iso88596 )
( cd usr/lib/X11/xserver ; ln -sf C ar_BH.iso88596 )
( cd usr/lib/X11/xserver ; rm -rf ar_BH.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C ar_BH.utf8 )
( cd usr/lib/X11/xserver ; rm -rf ar_DZ )
( cd usr/lib/X11/xserver ; ln -sf C ar_DZ )
( cd usr/lib/X11/xserver ; rm -rf ar_DZ.iso88596 )
( cd usr/lib/X11/xserver ; ln -sf C ar_DZ.iso88596 )
( cd usr/lib/X11/xserver ; rm -rf ar_DZ.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C ar_DZ.utf8 )
( cd usr/lib/X11/xserver ; rm -rf ar_EG )
( cd usr/lib/X11/xserver ; ln -sf C ar_EG )
( cd usr/lib/X11/xserver ; rm -rf ar_EG.ISO8859-6 )
( cd usr/lib/X11/xserver ; ln -sf C ar_EG.ISO8859-6 )
( cd usr/lib/X11/xserver ; rm -rf ar_EG.UTF-8 )
( cd usr/lib/X11/xserver ; ln -sf C ar_EG.UTF-8 )
( cd usr/lib/X11/xserver ; rm -rf ar_EG.iso88596 )
( cd usr/lib/X11/xserver ; ln -sf C ar_EG.iso88596 )
( cd usr/lib/X11/xserver ; rm -rf ar_EG.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C ar_EG.utf8 )
( cd usr/lib/X11/xserver ; rm -rf ar_IN.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C ar_IN.utf8 )
( cd usr/lib/X11/xserver ; rm -rf ar_IQ )
( cd usr/lib/X11/xserver ; ln -sf C ar_IQ )
( cd usr/lib/X11/xserver ; rm -rf ar_IQ.iso88596 )
( cd usr/lib/X11/xserver ; ln -sf C ar_IQ.iso88596 )
( cd usr/lib/X11/xserver ; rm -rf ar_IQ.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C ar_IQ.utf8 )
( cd usr/lib/X11/xserver ; rm -rf ar_JO )
( cd usr/lib/X11/xserver ; ln -sf C ar_JO )
( cd usr/lib/X11/xserver ; rm -rf ar_JO.iso88596 )
( cd usr/lib/X11/xserver ; ln -sf C ar_JO.iso88596 )
( cd usr/lib/X11/xserver ; rm -rf ar_JO.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C ar_JO.utf8 )
( cd usr/lib/X11/xserver ; rm -rf ar_KW )
( cd usr/lib/X11/xserver ; ln -sf C ar_KW )
( cd usr/lib/X11/xserver ; rm -rf ar_KW.iso88596 )
( cd usr/lib/X11/xserver ; ln -sf C ar_KW.iso88596 )
( cd usr/lib/X11/xserver ; rm -rf ar_KW.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C ar_KW.utf8 )
( cd usr/lib/X11/xserver ; rm -rf ar_LB )
( cd usr/lib/X11/xserver ; ln -sf C ar_LB )
( cd usr/lib/X11/xserver ; rm -rf ar_LB.iso88596 )
( cd usr/lib/X11/xserver ; ln -sf C ar_LB.iso88596 )
( cd usr/lib/X11/xserver ; rm -rf ar_LB.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C ar_LB.utf8 )
( cd usr/lib/X11/xserver ; rm -rf ar_LY )
( cd usr/lib/X11/xserver ; ln -sf C ar_LY )
( cd usr/lib/X11/xserver ; rm -rf ar_LY.iso88596 )
( cd usr/lib/X11/xserver ; ln -sf C ar_LY.iso88596 )
( cd usr/lib/X11/xserver ; rm -rf ar_LY.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C ar_LY.utf8 )
( cd usr/lib/X11/xserver ; rm -rf ar_MA )
( cd usr/lib/X11/xserver ; ln -sf C ar_MA )
( cd usr/lib/X11/xserver ; rm -rf ar_MA.iso88596 )
( cd usr/lib/X11/xserver ; ln -sf C ar_MA.iso88596 )
( cd usr/lib/X11/xserver ; rm -rf ar_MA.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C ar_MA.utf8 )
( cd usr/lib/X11/xserver ; rm -rf ar_OM )
( cd usr/lib/X11/xserver ; ln -sf C ar_OM )
( cd usr/lib/X11/xserver ; rm -rf ar_OM.iso88596 )
( cd usr/lib/X11/xserver ; ln -sf C ar_OM.iso88596 )
( cd usr/lib/X11/xserver ; rm -rf ar_OM.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C ar_OM.utf8 )
( cd usr/lib/X11/xserver ; rm -rf ar_QA )
( cd usr/lib/X11/xserver ; ln -sf C ar_QA )
( cd usr/lib/X11/xserver ; rm -rf ar_QA.iso88596 )
( cd usr/lib/X11/xserver ; ln -sf C ar_QA.iso88596 )
( cd usr/lib/X11/xserver ; rm -rf ar_QA.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C ar_QA.utf8 )
( cd usr/lib/X11/xserver ; rm -rf ar_SA )
( cd usr/lib/X11/xserver ; ln -sf C ar_SA )
( cd usr/lib/X11/xserver ; rm -rf ar_SA.iso88596 )
( cd usr/lib/X11/xserver ; ln -sf C ar_SA.iso88596 )
( cd usr/lib/X11/xserver ; rm -rf ar_SA.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C ar_SA.utf8 )
( cd usr/lib/X11/xserver ; rm -rf ar_SD )
( cd usr/lib/X11/xserver ; ln -sf C ar_SD )
( cd usr/lib/X11/xserver ; rm -rf ar_SD.iso88596 )
( cd usr/lib/X11/xserver ; ln -sf C ar_SD.iso88596 )
( cd usr/lib/X11/xserver ; rm -rf ar_SD.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C ar_SD.utf8 )
( cd usr/lib/X11/xserver ; rm -rf ar_SY )
( cd usr/lib/X11/xserver ; ln -sf C ar_SY )
( cd usr/lib/X11/xserver ; rm -rf ar_SY.iso88596 )
( cd usr/lib/X11/xserver ; ln -sf C ar_SY.iso88596 )
( cd usr/lib/X11/xserver ; rm -rf ar_SY.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C ar_SY.utf8 )
( cd usr/lib/X11/xserver ; rm -rf ar_TN )
( cd usr/lib/X11/xserver ; ln -sf C ar_TN )
( cd usr/lib/X11/xserver ; rm -rf ar_TN.iso88596 )
( cd usr/lib/X11/xserver ; ln -sf C ar_TN.iso88596 )
( cd usr/lib/X11/xserver ; rm -rf ar_TN.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C ar_TN.utf8 )
( cd usr/lib/X11/xserver ; rm -rf ar_YE )
( cd usr/lib/X11/xserver ; ln -sf C ar_YE )
( cd usr/lib/X11/xserver ; rm -rf ar_YE.iso88596 )
( cd usr/lib/X11/xserver ; ln -sf C ar_YE.iso88596 )
( cd usr/lib/X11/xserver ; rm -rf ar_YE.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C ar_YE.utf8 )
( cd usr/lib/X11/xserver ; rm -rf be_BY )
( cd usr/lib/X11/xserver ; ln -sf C be_BY )
( cd usr/lib/X11/xserver ; rm -rf be_BY.cp1251 )
( cd usr/lib/X11/xserver ; ln -sf C be_BY.cp1251 )
( cd usr/lib/X11/xserver ; rm -rf be_BY.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C be_BY.utf8 )
( cd usr/lib/X11/xserver ; rm -rf bg_BG )
( cd usr/lib/X11/xserver ; ln -sf C bg_BG )
( cd usr/lib/X11/xserver ; rm -rf bg_BG.ISO8859-5 )
( cd usr/lib/X11/xserver ; ln -sf C bg_BG.ISO8859-5 )
( cd usr/lib/X11/xserver ; rm -rf bg_BG.cp1251 )
( cd usr/lib/X11/xserver ; ln -sf C bg_BG.cp1251 )
( cd usr/lib/X11/xserver ; rm -rf bg_BG.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C bg_BG.utf8 )
( cd usr/lib/X11/xserver ; rm -rf bn_IN.UTF-8 )
( cd usr/lib/X11/xserver ; ln -sf C bn_IN.UTF-8 )
( cd usr/lib/X11/xserver ; rm -rf bn_IN.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C bn_IN.utf8 )
( cd usr/lib/X11/xserver ; rm -rf bokmal )
( cd usr/lib/X11/xserver ; ln -sf C bokmal )
( cd usr/lib/X11/xserver ; rm -rf br_FR )
( cd usr/lib/X11/xserver ; ln -sf C br_FR )
( cd usr/lib/X11/xserver ; rm -rf br_FR.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C br_FR.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf bs )
( cd usr/lib/X11/xserver ; ln -sf C bs )
( cd usr/lib/X11/xserver ; rm -rf bs_BA )
( cd usr/lib/X11/xserver ; ln -sf C bs_BA )
( cd usr/lib/X11/xserver ; rm -rf bs_BA.ISO-8859-2 )
( cd usr/lib/X11/xserver ; ln -sf C bs_BA.ISO-8859-2 )
( cd usr/lib/X11/xserver ; rm -rf bs_BA.ISO8859-2 )
( cd usr/lib/X11/xserver ; ln -sf C bs_BA.ISO8859-2 )
( cd usr/lib/X11/xserver ; rm -rf bs_BA.ISO_8859-2 )
( cd usr/lib/X11/xserver ; ln -sf C bs_BA.ISO_8859-2 )
( cd usr/lib/X11/xserver ; rm -rf bs_BA.UTF-8 )
( cd usr/lib/X11/xserver ; ln -sf C bs_BA.UTF-8 )
( cd usr/lib/X11/xserver ; rm -rf bs_BA.iso88592 )
( cd usr/lib/X11/xserver ; ln -sf C bs_BA.iso88592 )
( cd usr/lib/X11/xserver ; rm -rf ca )
( cd usr/lib/X11/xserver ; ln -sf C ca )
( cd usr/lib/X11/xserver ; rm -rf ca.ISO8859-1 )
( cd usr/lib/X11/xserver ; ln -sf C ca.ISO8859-1 )
( cd usr/lib/X11/xserver ; rm -rf ca.ISO8859-15 )
( cd usr/lib/X11/xserver ; ln -sf C ca.ISO8859-15 )
( cd usr/lib/X11/xserver ; rm -rf ca_ES )
( cd usr/lib/X11/xserver ; ln -sf C ca_ES )
( cd usr/lib/X11/xserver ; rm -rf ca_ES.ISO8859-1 )
( cd usr/lib/X11/xserver ; ln -sf C ca_ES.ISO8859-1 )
( cd usr/lib/X11/xserver ; rm -rf ca_ES.ISO8859-15 )
( cd usr/lib/X11/xserver ; ln -sf C ca_ES.ISO8859-15 )
( cd usr/lib/X11/xserver ; rm -rf ca_ES.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C ca_ES.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf ca_ES.iso885915@euro )
( cd usr/lib/X11/xserver ; ln -sf C ca_ES.iso885915@euro )
( cd usr/lib/X11/xserver ; rm -rf ca_ES.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C ca_ES.utf8 )
( cd usr/lib/X11/xserver ; rm -rf ca_ES@euro )
( cd usr/lib/X11/xserver ; ln -sf C ca_ES@euro )
( cd usr/lib/X11/xserver ; rm -rf catalan )
( cd usr/lib/X11/xserver ; ln -sf C catalan )
( cd usr/lib/X11/xserver ; rm -rf croatian )
( cd usr/lib/X11/xserver ; ln -sf C croatian )
( cd usr/lib/X11/xserver ; rm -rf cs_CZ )
( cd usr/lib/X11/xserver ; ln -sf C cs_CZ )
( cd usr/lib/X11/xserver ; rm -rf cs_CZ.ISO8859-2 )
( cd usr/lib/X11/xserver ; ln -sf C cs_CZ.ISO8859-2 )
( cd usr/lib/X11/xserver ; rm -rf cs_CZ.iso88592 )
( cd usr/lib/X11/xserver ; ln -sf C cs_CZ.iso88592 )
( cd usr/lib/X11/xserver ; rm -rf cs_CZ.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C cs_CZ.utf8 )
( cd usr/lib/X11/xserver ; rm -rf cy_GB )
( cd usr/lib/X11/xserver ; ln -sf C cy_GB )
( cd usr/lib/X11/xserver ; rm -rf cy_GB.iso885914 )
( cd usr/lib/X11/xserver ; ln -sf C cy_GB.iso885914 )
( cd usr/lib/X11/xserver ; rm -rf cz )
( cd usr/lib/X11/xserver ; ln -sf C cz )
( cd usr/lib/X11/xserver ; rm -rf cz.ISO8859-2 )
( cd usr/lib/X11/xserver ; ln -sf C cz.ISO8859-2 )
( cd usr/lib/X11/xserver ; rm -rf czech )
( cd usr/lib/X11/xserver ; ln -sf C czech )
( cd usr/lib/X11/xserver ; rm -rf da )
( cd usr/lib/X11/xserver ; ln -sf C da )
( cd usr/lib/X11/xserver ; rm -rf da.ISO8859-1 )
( cd usr/lib/X11/xserver ; ln -sf C da.ISO8859-1 )
( cd usr/lib/X11/xserver ; rm -rf da.ISO8859-15 )
( cd usr/lib/X11/xserver ; ln -sf C da.ISO8859-15 )
( cd usr/lib/X11/xserver ; rm -rf da_DK )
( cd usr/lib/X11/xserver ; ln -sf C da_DK )
( cd usr/lib/X11/xserver ; rm -rf da_DK.ISO8859-1 )
( cd usr/lib/X11/xserver ; ln -sf C da_DK.ISO8859-1 )
( cd usr/lib/X11/xserver ; rm -rf da_DK.ISO8859-15 )
( cd usr/lib/X11/xserver ; ln -sf C da_DK.ISO8859-15 )
( cd usr/lib/X11/xserver ; rm -rf da_DK.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C da_DK.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf da_DK.iso885915 )
( cd usr/lib/X11/xserver ; ln -sf C da_DK.iso885915 )
( cd usr/lib/X11/xserver ; rm -rf da_DK.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C da_DK.utf8 )
( cd usr/lib/X11/xserver ; rm -rf danish )
( cd usr/lib/X11/xserver ; ln -sf C danish )
( cd usr/lib/X11/xserver ; rm -rf dansk )
( cd usr/lib/X11/xserver ; ln -sf C dansk )
( cd usr/lib/X11/xserver ; rm -rf de )
( cd usr/lib/X11/xserver ; ln -sf C de )
( cd usr/lib/X11/xserver ; rm -rf de.ISO8859-1 )
( cd usr/lib/X11/xserver ; ln -sf C de.ISO8859-1 )
( cd usr/lib/X11/xserver ; rm -rf de.ISO8859-15 )
( cd usr/lib/X11/xserver ; ln -sf C de.ISO8859-15 )
( cd usr/lib/X11/xserver ; rm -rf de.UTF-8 )
( cd usr/lib/X11/xserver ; ln -sf C de.UTF-8 )
( cd usr/lib/X11/xserver ; rm -rf de_AT )
( cd usr/lib/X11/xserver ; ln -sf C de_AT )
( cd usr/lib/X11/xserver ; rm -rf de_AT.ISO8859-1 )
( cd usr/lib/X11/xserver ; ln -sf C de_AT.ISO8859-1 )
( cd usr/lib/X11/xserver ; rm -rf de_AT.ISO8859-15 )
( cd usr/lib/X11/xserver ; ln -sf C de_AT.ISO8859-15 )
( cd usr/lib/X11/xserver ; rm -rf de_AT.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C de_AT.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf de_AT.iso885915@euro )
( cd usr/lib/X11/xserver ; ln -sf C de_AT.iso885915@euro )
( cd usr/lib/X11/xserver ; rm -rf de_AT.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C de_AT.utf8 )
( cd usr/lib/X11/xserver ; rm -rf de_AT@euro )
( cd usr/lib/X11/xserver ; ln -sf C de_AT@euro )
( cd usr/lib/X11/xserver ; rm -rf de_BE )
( cd usr/lib/X11/xserver ; ln -sf C de_BE )
( cd usr/lib/X11/xserver ; rm -rf de_BE.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C de_BE.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf de_BE.iso885915@euro )
( cd usr/lib/X11/xserver ; ln -sf C de_BE.iso885915@euro )
( cd usr/lib/X11/xserver ; rm -rf de_BE@euro )
( cd usr/lib/X11/xserver ; ln -sf C de_BE@euro )
( cd usr/lib/X11/xserver ; rm -rf de_CH )
( cd usr/lib/X11/xserver ; ln -sf C de_CH )
( cd usr/lib/X11/xserver ; rm -rf de_CH.ISO8859-1 )
( cd usr/lib/X11/xserver ; ln -sf C de_CH.ISO8859-1 )
( cd usr/lib/X11/xserver ; rm -rf de_CH.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C de_CH.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf de_CH.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C de_CH.utf8 )
( cd usr/lib/X11/xserver ; rm -rf de_DE )
( cd usr/lib/X11/xserver ; ln -sf C de_DE )
( cd usr/lib/X11/xserver ; rm -rf de_DE.ISO8859-1 )
( cd usr/lib/X11/xserver ; ln -sf C de_DE.ISO8859-1 )
( cd usr/lib/X11/xserver ; rm -rf de_DE.ISO8859-15 )
( cd usr/lib/X11/xserver ; ln -sf C de_DE.ISO8859-15 )
( cd usr/lib/X11/xserver ; rm -rf de_DE.UTF-8 )
( cd usr/lib/X11/xserver ; ln -sf C de_DE.UTF-8 )
( cd usr/lib/X11/xserver ; rm -rf de_DE.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C de_DE.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf de_DE.iso885915@euro )
( cd usr/lib/X11/xserver ; ln -sf C de_DE.iso885915@euro )
( cd usr/lib/X11/xserver ; rm -rf de_DE.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C de_DE.utf8 )
( cd usr/lib/X11/xserver ; rm -rf de_DE@euro )
( cd usr/lib/X11/xserver ; ln -sf C de_DE@euro )
( cd usr/lib/X11/xserver ; rm -rf de_LU )
( cd usr/lib/X11/xserver ; ln -sf C de_LU )
( cd usr/lib/X11/xserver ; rm -rf de_LU.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C de_LU.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf de_LU.iso885915@euro )
( cd usr/lib/X11/xserver ; ln -sf C de_LU.iso885915@euro )
( cd usr/lib/X11/xserver ; rm -rf de_LU.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C de_LU.utf8 )
( cd usr/lib/X11/xserver ; rm -rf de_LU@euro )
( cd usr/lib/X11/xserver ; ln -sf C de_LU@euro )
( cd usr/lib/X11/xserver ; rm -rf deutsch )
( cd usr/lib/X11/xserver ; ln -sf C deutsch )
( cd usr/lib/X11/xserver ; rm -rf el_GR )
( cd usr/lib/X11/xserver ; ln -sf C el_GR )
( cd usr/lib/X11/xserver ; rm -rf el_GR.ISO8859-7 )
( cd usr/lib/X11/xserver ; ln -sf C el_GR.ISO8859-7 )
( cd usr/lib/X11/xserver ; rm -rf el_GR.ISO8859-7@euro )
( cd usr/lib/X11/xserver ; ln -sf C el_GR.ISO8859-7@euro )
( cd usr/lib/X11/xserver ; rm -rf el_GR.iso88597 )
( cd usr/lib/X11/xserver ; ln -sf C el_GR.iso88597 )
( cd usr/lib/X11/xserver ; rm -rf el_GR.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C el_GR.utf8 )
( cd usr/lib/X11/xserver ; rm -rf en_AU )
( cd usr/lib/X11/xserver ; ln -sf C en_AU )
( cd usr/lib/X11/xserver ; rm -rf en_AU.ISO8859-1 )
( cd usr/lib/X11/xserver ; ln -sf C en_AU.ISO8859-1 )
( cd usr/lib/X11/xserver ; rm -rf en_AU.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C en_AU.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf en_AU.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C en_AU.utf8 )
( cd usr/lib/X11/xserver ; rm -rf en_BW )
( cd usr/lib/X11/xserver ; ln -sf C en_BW )
( cd usr/lib/X11/xserver ; rm -rf en_BW.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C en_BW.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf en_CA )
( cd usr/lib/X11/xserver ; ln -sf en_US en_CA )
( cd usr/lib/X11/xserver ; rm -rf en_CA.ISO8859-1 )
( cd usr/lib/X11/xserver ; ln -sf en_US en_CA.ISO8859-1 )
( cd usr/lib/X11/xserver ; rm -rf en_CA.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf en_US en_CA.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf en_CA.utf8 )
( cd usr/lib/X11/xserver ; ln -sf en_US en_CA.utf8 )
( cd usr/lib/X11/xserver ; rm -rf en_DK )
( cd usr/lib/X11/xserver ; ln -sf C en_DK )
( cd usr/lib/X11/xserver ; rm -rf en_DK.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C en_DK.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf en_GB )
( cd usr/lib/X11/xserver ; ln -sf C en_GB )
( cd usr/lib/X11/xserver ; rm -rf en_GB.ISO8859-1 )
( cd usr/lib/X11/xserver ; ln -sf C en_GB.ISO8859-1 )
( cd usr/lib/X11/xserver ; rm -rf en_GB.ISO8859-15 )
( cd usr/lib/X11/xserver ; ln -sf C en_GB.ISO8859-15 )
( cd usr/lib/X11/xserver ; rm -rf en_GB.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C en_GB.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf en_GB.iso885915 )
( cd usr/lib/X11/xserver ; ln -sf C en_GB.iso885915 )
( cd usr/lib/X11/xserver ; rm -rf en_GB.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C en_GB.utf8 )
( cd usr/lib/X11/xserver ; rm -rf en_HK )
( cd usr/lib/X11/xserver ; ln -sf C en_HK )
( cd usr/lib/X11/xserver ; rm -rf en_HK.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C en_HK.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf en_IE )
( cd usr/lib/X11/xserver ; ln -sf C en_IE )
( cd usr/lib/X11/xserver ; rm -rf en_IE.ISO8859-1 )
( cd usr/lib/X11/xserver ; ln -sf C en_IE.ISO8859-1 )
( cd usr/lib/X11/xserver ; rm -rf en_IE.ISO8859-15 )
( cd usr/lib/X11/xserver ; ln -sf C en_IE.ISO8859-15 )
( cd usr/lib/X11/xserver ; rm -rf en_IE.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C en_IE.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf en_IE.iso885915@euro )
( cd usr/lib/X11/xserver ; ln -sf C en_IE.iso885915@euro )
( cd usr/lib/X11/xserver ; rm -rf en_IE.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C en_IE.utf8 )
( cd usr/lib/X11/xserver ; rm -rf en_IE@euro )
( cd usr/lib/X11/xserver ; ln -sf C en_IE@euro )
( cd usr/lib/X11/xserver ; rm -rf en_IN )
( cd usr/lib/X11/xserver ; ln -sf C en_IN )
( cd usr/lib/X11/xserver ; rm -rf en_IN.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C en_IN.utf8 )
( cd usr/lib/X11/xserver ; rm -rf en_NZ )
( cd usr/lib/X11/xserver ; ln -sf C en_NZ )
( cd usr/lib/X11/xserver ; rm -rf en_NZ.ISO8859-1 )
( cd usr/lib/X11/xserver ; ln -sf C en_NZ.ISO8859-1 )
( cd usr/lib/X11/xserver ; rm -rf en_NZ.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C en_NZ.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf en_NZ.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C en_NZ.utf8 )
( cd usr/lib/X11/xserver ; rm -rf en_PH )
( cd usr/lib/X11/xserver ; ln -sf C en_PH )
( cd usr/lib/X11/xserver ; rm -rf en_PH.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C en_PH.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf en_SG )
( cd usr/lib/X11/xserver ; ln -sf C en_SG )
( cd usr/lib/X11/xserver ; rm -rf en_SG.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C en_SG.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf en_US.ISO8859-1 )
( cd usr/lib/X11/xserver ; ln -sf en_US en_US.ISO8859-1 )
( cd usr/lib/X11/xserver ; rm -rf en_US.ISO8859-15 )
( cd usr/lib/X11/xserver ; ln -sf en_US en_US.ISO8859-15 )
( cd usr/lib/X11/xserver ; rm -rf en_US.UTF-8 )
( cd usr/lib/X11/xserver ; ln -sf en_US en_US.UTF-8 )
( cd usr/lib/X11/xserver ; rm -rf en_US.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf en_US en_US.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf en_US.iso885915 )
( cd usr/lib/X11/xserver ; ln -sf en_US en_US.iso885915 )
( cd usr/lib/X11/xserver ; rm -rf en_US.utf8 )
( cd usr/lib/X11/xserver ; ln -sf en_US en_US.utf8 )
( cd usr/lib/X11/xserver ; rm -rf en_ZA )
( cd usr/lib/X11/xserver ; ln -sf C en_ZA )
( cd usr/lib/X11/xserver ; rm -rf en_ZA.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C en_ZA.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf en_ZA.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C en_ZA.utf8 )
( cd usr/lib/X11/xserver ; rm -rf en_ZW )
( cd usr/lib/X11/xserver ; ln -sf C en_ZW )
( cd usr/lib/X11/xserver ; rm -rf en_ZW.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C en_ZW.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf es_AR )
( cd usr/lib/X11/xserver ; ln -sf C es_AR )
( cd usr/lib/X11/xserver ; rm -rf es_AR.ISO8859-1 )
( cd usr/lib/X11/xserver ; ln -sf C es_AR.ISO8859-1 )
( cd usr/lib/X11/xserver ; rm -rf es_AR.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C es_AR.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf es_AR.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C es_AR.utf8 )
( cd usr/lib/X11/xserver ; rm -rf es_BO )
( cd usr/lib/X11/xserver ; ln -sf C es_BO )
( cd usr/lib/X11/xserver ; rm -rf es_BO.ISO8859-1 )
( cd usr/lib/X11/xserver ; ln -sf C es_BO.ISO8859-1 )
( cd usr/lib/X11/xserver ; rm -rf es_BO.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C es_BO.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf es_BO.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C es_BO.utf8 )
( cd usr/lib/X11/xserver ; rm -rf es_CL )
( cd usr/lib/X11/xserver ; ln -sf C es_CL )
( cd usr/lib/X11/xserver ; rm -rf es_CL.ISO8859-1 )
( cd usr/lib/X11/xserver ; ln -sf C es_CL.ISO8859-1 )
( cd usr/lib/X11/xserver ; rm -rf es_CL.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C es_CL.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf es_CL.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C es_CL.utf8 )
( cd usr/lib/X11/xserver ; rm -rf es_CO )
( cd usr/lib/X11/xserver ; ln -sf C es_CO )
( cd usr/lib/X11/xserver ; rm -rf es_CO.ISO8859-1 )
( cd usr/lib/X11/xserver ; ln -sf C es_CO.ISO8859-1 )
( cd usr/lib/X11/xserver ; rm -rf es_CO.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C es_CO.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf es_CO.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C es_CO.utf8 )
( cd usr/lib/X11/xserver ; rm -rf es_CR )
( cd usr/lib/X11/xserver ; ln -sf C es_CR )
( cd usr/lib/X11/xserver ; rm -rf es_CR.ISO8859-1 )
( cd usr/lib/X11/xserver ; ln -sf C es_CR.ISO8859-1 )
( cd usr/lib/X11/xserver ; rm -rf es_CR.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C es_CR.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf es_CR.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C es_CR.utf8 )
( cd usr/lib/X11/xserver ; rm -rf es_DO )
( cd usr/lib/X11/xserver ; ln -sf C es_DO )
( cd usr/lib/X11/xserver ; rm -rf es_DO.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C es_DO.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf es_DO.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C es_DO.utf8 )
( cd usr/lib/X11/xserver ; rm -rf es_EC )
( cd usr/lib/X11/xserver ; ln -sf C es_EC )
( cd usr/lib/X11/xserver ; rm -rf es_EC.ISO8859-1 )
( cd usr/lib/X11/xserver ; ln -sf C es_EC.ISO8859-1 )
( cd usr/lib/X11/xserver ; rm -rf es_EC.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C es_EC.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf es_EC.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C es_EC.utf8 )
( cd usr/lib/X11/xserver ; rm -rf es_ES )
( cd usr/lib/X11/xserver ; ln -sf C es_ES )
( cd usr/lib/X11/xserver ; rm -rf es_ES.ISO8859-1 )
( cd usr/lib/X11/xserver ; ln -sf C es_ES.ISO8859-1 )
( cd usr/lib/X11/xserver ; rm -rf es_ES.ISO8859-15 )
( cd usr/lib/X11/xserver ; ln -sf C es_ES.ISO8859-15 )
( cd usr/lib/X11/xserver ; rm -rf es_ES.UTF-8 )
( cd usr/lib/X11/xserver ; ln -sf C es_ES.UTF-8 )
( cd usr/lib/X11/xserver ; rm -rf es_ES.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C es_ES.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf es_ES.iso885915@euro )
( cd usr/lib/X11/xserver ; ln -sf C es_ES.iso885915@euro )
( cd usr/lib/X11/xserver ; rm -rf es_ES.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C es_ES.utf8 )
( cd usr/lib/X11/xserver ; rm -rf es_ES@euro )
( cd usr/lib/X11/xserver ; ln -sf C es_ES@euro )
( cd usr/lib/X11/xserver ; rm -rf es_GT )
( cd usr/lib/X11/xserver ; ln -sf C es_GT )
( cd usr/lib/X11/xserver ; rm -rf es_GT.ISO8859-1 )
( cd usr/lib/X11/xserver ; ln -sf C es_GT.ISO8859-1 )
( cd usr/lib/X11/xserver ; rm -rf es_GT.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C es_GT.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf es_GT.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C es_GT.utf8 )
( cd usr/lib/X11/xserver ; rm -rf es_HN )
( cd usr/lib/X11/xserver ; ln -sf C es_HN )
( cd usr/lib/X11/xserver ; rm -rf es_HN.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C es_HN.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf es_HN.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C es_HN.utf8 )
( cd usr/lib/X11/xserver ; rm -rf es_MX )
( cd usr/lib/X11/xserver ; ln -sf C es_MX )
( cd usr/lib/X11/xserver ; rm -rf es_MX.ISO8859-1 )
( cd usr/lib/X11/xserver ; ln -sf C es_MX.ISO8859-1 )
( cd usr/lib/X11/xserver ; rm -rf es_MX.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C es_MX.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf es_MX.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C es_MX.utf8 )
( cd usr/lib/X11/xserver ; rm -rf es_NI )
( cd usr/lib/X11/xserver ; ln -sf C es_NI )
( cd usr/lib/X11/xserver ; rm -rf es_NI.ISO8859-1 )
( cd usr/lib/X11/xserver ; ln -sf C es_NI.ISO8859-1 )
( cd usr/lib/X11/xserver ; rm -rf es_NI.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C es_NI.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf es_NI.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C es_NI.utf8 )
( cd usr/lib/X11/xserver ; rm -rf es_PA )
( cd usr/lib/X11/xserver ; ln -sf C es_PA )
( cd usr/lib/X11/xserver ; rm -rf es_PA.ISO8859-1 )
( cd usr/lib/X11/xserver ; ln -sf C es_PA.ISO8859-1 )
( cd usr/lib/X11/xserver ; rm -rf es_PA.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C es_PA.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf es_PA.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C es_PA.utf8 )
( cd usr/lib/X11/xserver ; rm -rf es_PE )
( cd usr/lib/X11/xserver ; ln -sf C es_PE )
( cd usr/lib/X11/xserver ; rm -rf es_PE.ISO8859-1 )
( cd usr/lib/X11/xserver ; ln -sf C es_PE.ISO8859-1 )
( cd usr/lib/X11/xserver ; rm -rf es_PE.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C es_PE.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf es_PE.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C es_PE.utf8 )
( cd usr/lib/X11/xserver ; rm -rf es_PR )
( cd usr/lib/X11/xserver ; ln -sf en_US es_PR )
( cd usr/lib/X11/xserver ; rm -rf es_PR.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf en_US es_PR.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf es_PR.utf8 )
( cd usr/lib/X11/xserver ; ln -sf en_US es_PR.utf8 )
( cd usr/lib/X11/xserver ; rm -rf es_PY )
( cd usr/lib/X11/xserver ; ln -sf C es_PY )
( cd usr/lib/X11/xserver ; rm -rf es_PY.ISO8859-1 )
( cd usr/lib/X11/xserver ; ln -sf C es_PY.ISO8859-1 )
( cd usr/lib/X11/xserver ; rm -rf es_PY.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C es_PY.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf es_PY.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C es_PY.utf8 )
( cd usr/lib/X11/xserver ; rm -rf es_SV )
( cd usr/lib/X11/xserver ; ln -sf C es_SV )
( cd usr/lib/X11/xserver ; rm -rf es_SV.ISO8859-1 )
( cd usr/lib/X11/xserver ; ln -sf C es_SV.ISO8859-1 )
( cd usr/lib/X11/xserver ; rm -rf es_SV.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C es_SV.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf es_SV.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C es_SV.utf8 )
( cd usr/lib/X11/xserver ; rm -rf es_US )
( cd usr/lib/X11/xserver ; ln -sf en_US es_US )
( cd usr/lib/X11/xserver ; rm -rf es_US.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf en_US es_US.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf es_UY )
( cd usr/lib/X11/xserver ; ln -sf C es_UY )
( cd usr/lib/X11/xserver ; rm -rf es_UY.ISO8859-1 )
( cd usr/lib/X11/xserver ; ln -sf C es_UY.ISO8859-1 )
( cd usr/lib/X11/xserver ; rm -rf es_UY.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C es_UY.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf es_UY.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C es_UY.utf8 )
( cd usr/lib/X11/xserver ; rm -rf es_VE )
( cd usr/lib/X11/xserver ; ln -sf C es_VE )
( cd usr/lib/X11/xserver ; rm -rf es_VE.ISO8859-1 )
( cd usr/lib/X11/xserver ; ln -sf C es_VE.ISO8859-1 )
( cd usr/lib/X11/xserver ; rm -rf es_VE.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C es_VE.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf es_VE.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C es_VE.utf8 )
( cd usr/lib/X11/xserver ; rm -rf et_EE )
( cd usr/lib/X11/xserver ; ln -sf C et_EE )
( cd usr/lib/X11/xserver ; rm -rf et_EE.ISO8859-15 )
( cd usr/lib/X11/xserver ; ln -sf C et_EE.ISO8859-15 )
( cd usr/lib/X11/xserver ; rm -rf et_EE.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C et_EE.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf et_EE.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C et_EE.utf8 )
( cd usr/lib/X11/xserver ; rm -rf eu_ES )
( cd usr/lib/X11/xserver ; ln -sf C eu_ES )
( cd usr/lib/X11/xserver ; rm -rf eu_ES.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C eu_ES.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf eu_ES.iso885915@euro )
( cd usr/lib/X11/xserver ; ln -sf C eu_ES.iso885915@euro )
( cd usr/lib/X11/xserver ; rm -rf eu_ES@euro )
( cd usr/lib/X11/xserver ; ln -sf C eu_ES@euro )
( cd usr/lib/X11/xserver ; rm -rf fa_IR.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C fa_IR.utf8 )
( cd usr/lib/X11/xserver ; rm -rf fi_FI )
( cd usr/lib/X11/xserver ; ln -sf C fi_FI )
( cd usr/lib/X11/xserver ; rm -rf fi_FI.ISO8859-1 )
( cd usr/lib/X11/xserver ; ln -sf C fi_FI.ISO8859-1 )
( cd usr/lib/X11/xserver ; rm -rf fi_FI.ISO8859-15 )
( cd usr/lib/X11/xserver ; ln -sf C fi_FI.ISO8859-15 )
( cd usr/lib/X11/xserver ; rm -rf fi_FI.UTF-8 )
( cd usr/lib/X11/xserver ; ln -sf C fi_FI.UTF-8 )
( cd usr/lib/X11/xserver ; rm -rf fi_FI.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C fi_FI.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf fi_FI.iso885915@euro )
( cd usr/lib/X11/xserver ; ln -sf C fi_FI.iso885915@euro )
( cd usr/lib/X11/xserver ; rm -rf fi_FI.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C fi_FI.utf8 )
( cd usr/lib/X11/xserver ; rm -rf fi_FI@euro )
( cd usr/lib/X11/xserver ; ln -sf C fi_FI@euro )
( cd usr/lib/X11/xserver ; rm -rf fo_FO )
( cd usr/lib/X11/xserver ; ln -sf C fo_FO )
( cd usr/lib/X11/xserver ; rm -rf fo_FO.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C fo_FO.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf fo_FO.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C fo_FO.utf8 )
( cd usr/lib/X11/xserver ; rm -rf fr_BE )
( cd usr/lib/X11/xserver ; ln -sf C fr_BE )
( cd usr/lib/X11/xserver ; rm -rf fr_BE.ISO8859-1 )
( cd usr/lib/X11/xserver ; ln -sf C fr_BE.ISO8859-1 )
( cd usr/lib/X11/xserver ; rm -rf fr_BE.ISO8859-15 )
( cd usr/lib/X11/xserver ; ln -sf C fr_BE.ISO8859-15 )
( cd usr/lib/X11/xserver ; rm -rf fr_BE.UTF-8 )
( cd usr/lib/X11/xserver ; ln -sf C fr_BE.UTF-8 )
( cd usr/lib/X11/xserver ; rm -rf fr_BE.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C fr_BE.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf fr_BE.iso885915@euro )
( cd usr/lib/X11/xserver ; ln -sf C fr_BE.iso885915@euro )
( cd usr/lib/X11/xserver ; rm -rf fr_BE.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C fr_BE.utf8 )
( cd usr/lib/X11/xserver ; rm -rf fr_BE@euro )
( cd usr/lib/X11/xserver ; ln -sf C fr_BE@euro )
( cd usr/lib/X11/xserver ; rm -rf fr_CA )
( cd usr/lib/X11/xserver ; ln -sf en_US fr_CA )
( cd usr/lib/X11/xserver ; rm -rf fr_CA.ISO8859-1 )
( cd usr/lib/X11/xserver ; ln -sf en_US fr_CA.ISO8859-1 )
( cd usr/lib/X11/xserver ; rm -rf fr_CA.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf en_US fr_CA.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf fr_CA.utf8 )
( cd usr/lib/X11/xserver ; ln -sf en_US fr_CA.utf8 )
( cd usr/lib/X11/xserver ; rm -rf fr_CH )
( cd usr/lib/X11/xserver ; ln -sf C fr_CH )
( cd usr/lib/X11/xserver ; rm -rf fr_CH.ISO8859-1 )
( cd usr/lib/X11/xserver ; ln -sf C fr_CH.ISO8859-1 )
( cd usr/lib/X11/xserver ; rm -rf fr_CH.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C fr_CH.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf fr_CH.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C fr_CH.utf8 )
( cd usr/lib/X11/xserver ; rm -rf fr_FR )
( cd usr/lib/X11/xserver ; ln -sf C fr_FR )
( cd usr/lib/X11/xserver ; rm -rf fr_FR.ISO8859-1 )
( cd usr/lib/X11/xserver ; ln -sf C fr_FR.ISO8859-1 )
( cd usr/lib/X11/xserver ; rm -rf fr_FR.ISO8859-15 )
( cd usr/lib/X11/xserver ; ln -sf C fr_FR.ISO8859-15 )
( cd usr/lib/X11/xserver ; rm -rf fr_FR.UTF-8 )
( cd usr/lib/X11/xserver ; ln -sf C fr_FR.UTF-8 )
( cd usr/lib/X11/xserver ; rm -rf fr_FR.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C fr_FR.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf fr_FR.iso885915@euro )
( cd usr/lib/X11/xserver ; ln -sf C fr_FR.iso885915@euro )
( cd usr/lib/X11/xserver ; rm -rf fr_FR.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C fr_FR.utf8 )
( cd usr/lib/X11/xserver ; rm -rf fr_FR@euro )
( cd usr/lib/X11/xserver ; ln -sf C fr_FR@euro )
( cd usr/lib/X11/xserver ; rm -rf fr_LU )
( cd usr/lib/X11/xserver ; ln -sf C fr_LU )
( cd usr/lib/X11/xserver ; rm -rf fr_LU.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C fr_LU.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf fr_LU.iso885915@euro )
( cd usr/lib/X11/xserver ; ln -sf C fr_LU.iso885915@euro )
( cd usr/lib/X11/xserver ; rm -rf fr_LU.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C fr_LU.utf8 )
( cd usr/lib/X11/xserver ; rm -rf fr_LU@euro )
( cd usr/lib/X11/xserver ; ln -sf C fr_LU@euro )
( cd usr/lib/X11/xserver ; rm -rf ga_IE )
( cd usr/lib/X11/xserver ; ln -sf C ga_IE )
( cd usr/lib/X11/xserver ; rm -rf ga_IE.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C ga_IE.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf ga_IE.iso885915@euro )
( cd usr/lib/X11/xserver ; ln -sf C ga_IE.iso885915@euro )
( cd usr/lib/X11/xserver ; rm -rf ga_IE.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C ga_IE.utf8 )
( cd usr/lib/X11/xserver ; rm -rf ga_IE@euro )
( cd usr/lib/X11/xserver ; ln -sf C ga_IE@euro )
( cd usr/lib/X11/xserver ; rm -rf gl_ES )
( cd usr/lib/X11/xserver ; ln -sf C gl_ES )
( cd usr/lib/X11/xserver ; rm -rf gl_ES.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C gl_ES.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf gl_ES.iso885915@euro )
( cd usr/lib/X11/xserver ; ln -sf C gl_ES.iso885915@euro )
( cd usr/lib/X11/xserver ; rm -rf gl_ES.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C gl_ES.utf8 )
( cd usr/lib/X11/xserver ; rm -rf gl_ES@euro )
( cd usr/lib/X11/xserver ; ln -sf C gl_ES@euro )
( cd usr/lib/X11/xserver ; rm -rf gu_IN.UTF-8 )
( cd usr/lib/X11/xserver ; ln -sf C gu_IN.UTF-8 )
( cd usr/lib/X11/xserver ; rm -rf gu_IN.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C gu_IN.utf8 )
( cd usr/lib/X11/xserver ; rm -rf gv_GB )
( cd usr/lib/X11/xserver ; ln -sf C gv_GB )
( cd usr/lib/X11/xserver ; rm -rf gv_GB.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C gv_GB.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf he )
( cd usr/lib/X11/xserver ; ln -sf C he )
( cd usr/lib/X11/xserver ; rm -rf he_IL )
( cd usr/lib/X11/xserver ; ln -sf C he_IL )
( cd usr/lib/X11/xserver ; rm -rf he_IL.ISO8859-8 )
( cd usr/lib/X11/xserver ; ln -sf C he_IL.ISO8859-8 )
( cd usr/lib/X11/xserver ; rm -rf he_IL.UTF-8 )
( cd usr/lib/X11/xserver ; ln -sf C he_IL.UTF-8 )
( cd usr/lib/X11/xserver ; rm -rf he_IL.iso88598 )
( cd usr/lib/X11/xserver ; ln -sf C he_IL.iso88598 )
( cd usr/lib/X11/xserver ; rm -rf he_IL.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C he_IL.utf8 )
( cd usr/lib/X11/xserver ; rm -rf hebrew )
( cd usr/lib/X11/xserver ; ln -sf C hebrew )
( cd usr/lib/X11/xserver ; rm -rf hi_IN.UTF-8 )
( cd usr/lib/X11/xserver ; ln -sf C hi_IN.UTF-8 )
( cd usr/lib/X11/xserver ; rm -rf hi_IN.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C hi_IN.utf8 )
( cd usr/lib/X11/xserver ; rm -rf hr_HR )
( cd usr/lib/X11/xserver ; ln -sf C hr_HR )
( cd usr/lib/X11/xserver ; rm -rf hr_HR.ISO8859-2 )
( cd usr/lib/X11/xserver ; ln -sf C hr_HR.ISO8859-2 )
( cd usr/lib/X11/xserver ; rm -rf hr_HR.iso88592 )
( cd usr/lib/X11/xserver ; ln -sf C hr_HR.iso88592 )
( cd usr/lib/X11/xserver ; rm -rf hr_HR.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C hr_HR.utf8 )
( cd usr/lib/X11/xserver ; rm -rf hu_HU )
( cd usr/lib/X11/xserver ; ln -sf C hu_HU )
( cd usr/lib/X11/xserver ; rm -rf hu_HU.ISO8859-2 )
( cd usr/lib/X11/xserver ; ln -sf C hu_HU.ISO8859-2 )
( cd usr/lib/X11/xserver ; rm -rf hu_HU.iso88592 )
( cd usr/lib/X11/xserver ; ln -sf C hu_HU.iso88592 )
( cd usr/lib/X11/xserver ; rm -rf hu_HU.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C hu_HU.utf8 )
( cd usr/lib/X11/xserver ; rm -rf id_ID )
( cd usr/lib/X11/xserver ; ln -sf C id_ID )
( cd usr/lib/X11/xserver ; rm -rf id_ID.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C id_ID.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf id_ID.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C id_ID.utf8 )
( cd usr/lib/X11/xserver ; rm -rf is_IS )
( cd usr/lib/X11/xserver ; ln -sf C is_IS )
( cd usr/lib/X11/xserver ; rm -rf is_IS.ISO8859-1 )
( cd usr/lib/X11/xserver ; ln -sf C is_IS.ISO8859-1 )
( cd usr/lib/X11/xserver ; rm -rf is_IS.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C is_IS.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf is_IS.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C is_IS.utf8 )
( cd usr/lib/X11/xserver ; rm -rf it )
( cd usr/lib/X11/xserver ; ln -sf C it )
( cd usr/lib/X11/xserver ; rm -rf it.ISO8859-1 )
( cd usr/lib/X11/xserver ; ln -sf C it.ISO8859-1 )
( cd usr/lib/X11/xserver ; rm -rf it.ISO8859-15 )
( cd usr/lib/X11/xserver ; ln -sf C it.ISO8859-15 )
( cd usr/lib/X11/xserver ; rm -rf it.UTF-8 )
( cd usr/lib/X11/xserver ; ln -sf C it.UTF-8 )
( cd usr/lib/X11/xserver ; rm -rf it_CH )
( cd usr/lib/X11/xserver ; ln -sf C it_CH )
( cd usr/lib/X11/xserver ; rm -rf it_CH.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C it_CH.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf it_CH.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C it_CH.utf8 )
( cd usr/lib/X11/xserver ; rm -rf it_IT )
( cd usr/lib/X11/xserver ; ln -sf C it_IT )
( cd usr/lib/X11/xserver ; rm -rf it_IT.ISO8859-1 )
( cd usr/lib/X11/xserver ; ln -sf C it_IT.ISO8859-1 )
( cd usr/lib/X11/xserver ; rm -rf it_IT.ISO8859-15 )
( cd usr/lib/X11/xserver ; ln -sf C it_IT.ISO8859-15 )
( cd usr/lib/X11/xserver ; rm -rf it_IT.UTF-8 )
( cd usr/lib/X11/xserver ; ln -sf C it_IT.UTF-8 )
( cd usr/lib/X11/xserver ; rm -rf it_IT.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C it_IT.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf it_IT.iso885915@euro )
( cd usr/lib/X11/xserver ; ln -sf C it_IT.iso885915@euro )
( cd usr/lib/X11/xserver ; rm -rf it_IT.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C it_IT.utf8 )
( cd usr/lib/X11/xserver ; rm -rf it_IT@euro )
( cd usr/lib/X11/xserver ; ln -sf C it_IT@euro )
( cd usr/lib/X11/xserver ; rm -rf italian )
( cd usr/lib/X11/xserver ; ln -sf C italian )
( cd usr/lib/X11/xserver ; rm -rf iw_IL )
( cd usr/lib/X11/xserver ; ln -sf C iw_IL )
( cd usr/lib/X11/xserver ; rm -rf iw_IL.iso88598 )
( cd usr/lib/X11/xserver ; ln -sf C iw_IL.iso88598 )
( cd usr/lib/X11/xserver ; rm -rf ja )
( cd usr/lib/X11/xserver ; ln -sf C ja )
( cd usr/lib/X11/xserver ; rm -rf ja_JP )
( cd usr/lib/X11/xserver ; ln -sf C ja_JP )
( cd usr/lib/X11/xserver ; rm -rf ja_JP.EUC )
( cd usr/lib/X11/xserver ; ln -sf C ja_JP.EUC )
( cd usr/lib/X11/xserver ; rm -rf ja_JP.PCK )
( cd usr/lib/X11/xserver ; ln -sf C ja_JP.PCK )
( cd usr/lib/X11/xserver ; rm -rf ja_JP.UTF-8 )
( cd usr/lib/X11/xserver ; ln -sf C ja_JP.UTF-8 )
( cd usr/lib/X11/xserver ; rm -rf ja_JP.eucJP )
( cd usr/lib/X11/xserver ; ln -sf C ja_JP.eucJP )
( cd usr/lib/X11/xserver ; rm -rf ja_JP.eucjp )
( cd usr/lib/X11/xserver ; ln -sf C ja_JP.eucjp )
( cd usr/lib/X11/xserver ; rm -rf ja_JP.sjis )
( cd usr/lib/X11/xserver ; ln -sf C ja_JP.sjis )
( cd usr/lib/X11/xserver ; rm -rf ja_JP.ujis )
( cd usr/lib/X11/xserver ; ln -sf C ja_JP.ujis )
( cd usr/lib/X11/xserver ; rm -rf ja_JP.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C ja_JP.utf8 )
( cd usr/lib/X11/xserver ; rm -rf japan )
( cd usr/lib/X11/xserver ; ln -sf C japan )
( cd usr/lib/X11/xserver ; rm -rf japanese )
( cd usr/lib/X11/xserver ; ln -sf C japanese )
( cd usr/lib/X11/xserver ; rm -rf japanese.euc )
( cd usr/lib/X11/xserver ; ln -sf C japanese.euc )
( cd usr/lib/X11/xserver ; rm -rf japanese.sjis )
( cd usr/lib/X11/xserver ; ln -sf C japanese.sjis )
( cd usr/lib/X11/xserver ; rm -rf ka_GE )
( cd usr/lib/X11/xserver ; ln -sf C ka_GE )
( cd usr/lib/X11/xserver ; rm -rf ka_GE.georgianps )
( cd usr/lib/X11/xserver ; ln -sf C ka_GE.georgianps )
( cd usr/lib/X11/xserver ; rm -rf kl_GL )
( cd usr/lib/X11/xserver ; ln -sf C kl_GL )
( cd usr/lib/X11/xserver ; rm -rf kl_GL.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C kl_GL.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf kl_GL.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C kl_GL.utf8 )
( cd usr/lib/X11/xserver ; rm -rf ko )
( cd usr/lib/X11/xserver ; ln -sf C ko )
( cd usr/lib/X11/xserver ; rm -rf ko.UTF-8 )
( cd usr/lib/X11/xserver ; ln -sf C ko.UTF-8 )
( cd usr/lib/X11/xserver ; rm -rf ko_KR )
( cd usr/lib/X11/xserver ; ln -sf C ko_KR )
( cd usr/lib/X11/xserver ; rm -rf ko_KR.EUC )
( cd usr/lib/X11/xserver ; ln -sf C ko_KR.EUC )
( cd usr/lib/X11/xserver ; rm -rf ko_KR.EUC@dict )
( cd usr/lib/X11/xserver ; ln -sf C ko_KR.EUC@dict )
( cd usr/lib/X11/xserver ; rm -rf ko_KR.UTF-8 )
( cd usr/lib/X11/xserver ; ln -sf C ko_KR.UTF-8 )
( cd usr/lib/X11/xserver ; rm -rf ko_KR.UTF-8@dict )
( cd usr/lib/X11/xserver ; ln -sf C ko_KR.UTF-8@dict )
( cd usr/lib/X11/xserver ; rm -rf ko_KR.euckr )
( cd usr/lib/X11/xserver ; ln -sf C ko_KR.euckr )
( cd usr/lib/X11/xserver ; rm -rf ko_KR.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C ko_KR.utf8 )
( cd usr/lib/X11/xserver ; rm -rf korean )
( cd usr/lib/X11/xserver ; ln -sf C korean )
( cd usr/lib/X11/xserver ; rm -rf korean.euc )
( cd usr/lib/X11/xserver ; ln -sf C korean.euc )
( cd usr/lib/X11/xserver ; rm -rf kw_GB )
( cd usr/lib/X11/xserver ; ln -sf C kw_GB )
( cd usr/lib/X11/xserver ; rm -rf kw_GB.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C kw_GB.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf lithuanian )
( cd usr/lib/X11/xserver ; ln -sf C lithuanian )
( cd usr/lib/X11/xserver ; rm -rf lt )
( cd usr/lib/X11/xserver ; ln -sf C lt )
( cd usr/lib/X11/xserver ; rm -rf lt.ISO8859-13 )
( cd usr/lib/X11/xserver ; ln -sf C lt.ISO8859-13 )
( cd usr/lib/X11/xserver ; rm -rf lt_LT )
( cd usr/lib/X11/xserver ; ln -sf C lt_LT )
( cd usr/lib/X11/xserver ; rm -rf lt_LT.ISO8859-13 )
( cd usr/lib/X11/xserver ; ln -sf C lt_LT.ISO8859-13 )
( cd usr/lib/X11/xserver ; rm -rf lt_LT.iso885913 )
( cd usr/lib/X11/xserver ; ln -sf C lt_LT.iso885913 )
( cd usr/lib/X11/xserver ; rm -rf lt_LT.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C lt_LT.utf8 )
( cd usr/lib/X11/xserver ; rm -rf lv )
( cd usr/lib/X11/xserver ; ln -sf C lv )
( cd usr/lib/X11/xserver ; rm -rf lv.ISO8859-13 )
( cd usr/lib/X11/xserver ; ln -sf C lv.ISO8859-13 )
( cd usr/lib/X11/xserver ; rm -rf lv_LV )
( cd usr/lib/X11/xserver ; ln -sf C lv_LV )
( cd usr/lib/X11/xserver ; rm -rf lv_LV.ISO8859-13 )
( cd usr/lib/X11/xserver ; ln -sf C lv_LV.ISO8859-13 )
( cd usr/lib/X11/xserver ; rm -rf lv_LV.iso885913 )
( cd usr/lib/X11/xserver ; ln -sf C lv_LV.iso885913 )
( cd usr/lib/X11/xserver ; rm -rf lv_LV.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C lv_LV.utf8 )
( cd usr/lib/X11/xserver ; rm -rf mi_NZ )
( cd usr/lib/X11/xserver ; ln -sf C mi_NZ )
( cd usr/lib/X11/xserver ; rm -rf mi_NZ.iso885913 )
( cd usr/lib/X11/xserver ; ln -sf C mi_NZ.iso885913 )
( cd usr/lib/X11/xserver ; rm -rf mk_MK )
( cd usr/lib/X11/xserver ; ln -sf C mk_MK )
( cd usr/lib/X11/xserver ; rm -rf mk_MK.ISO8859-5 )
( cd usr/lib/X11/xserver ; ln -sf C mk_MK.ISO8859-5 )
( cd usr/lib/X11/xserver ; rm -rf mk_MK.iso88595 )
( cd usr/lib/X11/xserver ; ln -sf C mk_MK.iso88595 )
( cd usr/lib/X11/xserver ; rm -rf mk_MK.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C mk_MK.utf8 )
( cd usr/lib/X11/xserver ; rm -rf mr_IN.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C mr_IN.utf8 )
( cd usr/lib/X11/xserver ; rm -rf ms_MY )
( cd usr/lib/X11/xserver ; ln -sf C ms_MY )
( cd usr/lib/X11/xserver ; rm -rf ms_MY.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C ms_MY.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf mt_MT )
( cd usr/lib/X11/xserver ; ln -sf C mt_MT )
( cd usr/lib/X11/xserver ; rm -rf mt_MT.iso88593 )
( cd usr/lib/X11/xserver ; ln -sf C mt_MT.iso88593 )
( cd usr/lib/X11/xserver ; rm -rf nb_NO )
( cd usr/lib/X11/xserver ; ln -sf C nb_NO )
( cd usr/lib/X11/xserver ; rm -rf nb_NO.ISO-8859-1 )
( cd usr/lib/X11/xserver ; ln -sf C nb_NO.ISO-8859-1 )
( cd usr/lib/X11/xserver ; rm -rf nl )
( cd usr/lib/X11/xserver ; ln -sf C nl )
( cd usr/lib/X11/xserver ; rm -rf nl.ISO8859-1 )
( cd usr/lib/X11/xserver ; ln -sf C nl.ISO8859-1 )
( cd usr/lib/X11/xserver ; rm -rf nl.ISO8859-15 )
( cd usr/lib/X11/xserver ; ln -sf C nl.ISO8859-15 )
( cd usr/lib/X11/xserver ; rm -rf nl_BE )
( cd usr/lib/X11/xserver ; ln -sf C nl_BE )
( cd usr/lib/X11/xserver ; rm -rf nl_BE.ISO8859-1 )
( cd usr/lib/X11/xserver ; ln -sf C nl_BE.ISO8859-1 )
( cd usr/lib/X11/xserver ; rm -rf nl_BE.ISO8859-15 )
( cd usr/lib/X11/xserver ; ln -sf C nl_BE.ISO8859-15 )
( cd usr/lib/X11/xserver ; rm -rf nl_BE.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C nl_BE.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf nl_BE.iso885915@euro )
( cd usr/lib/X11/xserver ; ln -sf C nl_BE.iso885915@euro )
( cd usr/lib/X11/xserver ; rm -rf nl_BE.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C nl_BE.utf8 )
( cd usr/lib/X11/xserver ; rm -rf nl_BE@euro )
( cd usr/lib/X11/xserver ; ln -sf C nl_BE@euro )
( cd usr/lib/X11/xserver ; rm -rf nl_NL )
( cd usr/lib/X11/xserver ; ln -sf C nl_NL )
( cd usr/lib/X11/xserver ; rm -rf nl_NL.ISO8859-1 )
( cd usr/lib/X11/xserver ; ln -sf C nl_NL.ISO8859-1 )
( cd usr/lib/X11/xserver ; rm -rf nl_NL.ISO8859-15 )
( cd usr/lib/X11/xserver ; ln -sf C nl_NL.ISO8859-15 )
( cd usr/lib/X11/xserver ; rm -rf nl_NL.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C nl_NL.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf nl_NL.iso885915@euro )
( cd usr/lib/X11/xserver ; ln -sf C nl_NL.iso885915@euro )
( cd usr/lib/X11/xserver ; rm -rf nl_NL.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C nl_NL.utf8 )
( cd usr/lib/X11/xserver ; rm -rf nl_NL@euro )
( cd usr/lib/X11/xserver ; ln -sf C nl_NL@euro )
( cd usr/lib/X11/xserver ; rm -rf nn_NO )
( cd usr/lib/X11/xserver ; ln -sf C nn_NO )
( cd usr/lib/X11/xserver ; rm -rf nn_NO.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C nn_NO.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf no )
( cd usr/lib/X11/xserver ; ln -sf C no )
( cd usr/lib/X11/xserver ; rm -rf no.ISO8859-1 )
( cd usr/lib/X11/xserver ; ln -sf C no.ISO8859-1 )
( cd usr/lib/X11/xserver ; rm -rf no_NO )
( cd usr/lib/X11/xserver ; ln -sf C no_NO )
( cd usr/lib/X11/xserver ; rm -rf no_NO.ISO8859-1@bokmal )
( cd usr/lib/X11/xserver ; ln -sf C no_NO.ISO8859-1@bokmal )
( cd usr/lib/X11/xserver ; rm -rf no_NO.ISO8859-1@nynorsk )
( cd usr/lib/X11/xserver ; ln -sf C no_NO.ISO8859-1@nynorsk )
( cd usr/lib/X11/xserver ; rm -rf no_NO.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C no_NO.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf no_NO.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C no_NO.utf8 )
( cd usr/lib/X11/xserver ; rm -rf norwegian )
( cd usr/lib/X11/xserver ; ln -sf C norwegian )
( cd usr/lib/X11/xserver ; rm -rf oc_FR )
( cd usr/lib/X11/xserver ; ln -sf C oc_FR )
( cd usr/lib/X11/xserver ; rm -rf oc_FR.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C oc_FR.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf pa_IN.UTF-8 )
( cd usr/lib/X11/xserver ; ln -sf C pa_IN.UTF-8 )
( cd usr/lib/X11/xserver ; rm -rf pa_IN.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C pa_IN.utf8 )
( cd usr/lib/X11/xserver ; rm -rf pl_PL )
( cd usr/lib/X11/xserver ; ln -sf C pl_PL )
( cd usr/lib/X11/xserver ; rm -rf pl_PL.ISO8859-2 )
( cd usr/lib/X11/xserver ; ln -sf C pl_PL.ISO8859-2 )
( cd usr/lib/X11/xserver ; rm -rf pl_PL.UTF-8 )
( cd usr/lib/X11/xserver ; ln -sf C pl_PL.UTF-8 )
( cd usr/lib/X11/xserver ; rm -rf pl_PL.iso88592 )
( cd usr/lib/X11/xserver ; ln -sf C pl_PL.iso88592 )
( cd usr/lib/X11/xserver ; rm -rf pl_PL.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C pl_PL.utf8 )
( cd usr/lib/X11/xserver ; rm -rf polish )
( cd usr/lib/X11/xserver ; ln -sf C polish )
( cd usr/lib/X11/xserver ; rm -rf portuguese )
( cd usr/lib/X11/xserver ; ln -sf C portuguese )
( cd usr/lib/X11/xserver ; rm -rf pt )
( cd usr/lib/X11/xserver ; ln -sf C pt )
( cd usr/lib/X11/xserver ; rm -rf pt.ISO8859-1 )
( cd usr/lib/X11/xserver ; ln -sf C pt.ISO8859-1 )
( cd usr/lib/X11/xserver ; rm -rf pt.ISO8859-15 )
( cd usr/lib/X11/xserver ; ln -sf C pt.ISO8859-15 )
( cd usr/lib/X11/xserver ; rm -rf pt_BR )
( cd usr/lib/X11/xserver ; ln -sf C pt_BR )
( cd usr/lib/X11/xserver ; rm -rf pt_BR.88591 )
( cd usr/lib/X11/xserver ; ln -sf C pt_BR.88591 )
( cd usr/lib/X11/xserver ; rm -rf pt_BR.88591.en )
( cd usr/lib/X11/xserver ; ln -sf C pt_BR.88591.en )
( cd usr/lib/X11/xserver ; rm -rf pt_BR.ISO-8859-1 )
( cd usr/lib/X11/xserver ; ln -sf C pt_BR.ISO-8859-1 )
( cd usr/lib/X11/xserver ; rm -rf pt_BR.ISO8859-1 )
( cd usr/lib/X11/xserver ; ln -sf C pt_BR.ISO8859-1 )
( cd usr/lib/X11/xserver ; rm -rf pt_BR.ISO_8859-1 )
( cd usr/lib/X11/xserver ; ln -sf C pt_BR.ISO_8859-1 )
( cd usr/lib/X11/xserver ; rm -rf pt_BR.UTF-8 )
( cd usr/lib/X11/xserver ; ln -sf C pt_BR.UTF-8 )
( cd usr/lib/X11/xserver ; rm -rf pt_BR.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C pt_BR.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf pt_BR.iso885915 )
( cd usr/lib/X11/xserver ; ln -sf C pt_BR.iso885915 )
( cd usr/lib/X11/xserver ; rm -rf pt_BR.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C pt_BR.utf8 )
( cd usr/lib/X11/xserver ; rm -rf pt_PT )
( cd usr/lib/X11/xserver ; ln -sf C pt_PT )
( cd usr/lib/X11/xserver ; rm -rf pt_PT.ISO8859-1 )
( cd usr/lib/X11/xserver ; ln -sf C pt_PT.ISO8859-1 )
( cd usr/lib/X11/xserver ; rm -rf pt_PT.ISO8859-15 )
( cd usr/lib/X11/xserver ; ln -sf C pt_PT.ISO8859-15 )
( cd usr/lib/X11/xserver ; rm -rf pt_PT.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C pt_PT.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf pt_PT.iso885915@euro )
( cd usr/lib/X11/xserver ; ln -sf C pt_PT.iso885915@euro )
( cd usr/lib/X11/xserver ; rm -rf pt_PT.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C pt_PT.utf8 )
( cd usr/lib/X11/xserver ; rm -rf pt_PT@euro )
( cd usr/lib/X11/xserver ; ln -sf C pt_PT@euro )
( cd usr/lib/X11/xserver ; rm -rf ro_RO )
( cd usr/lib/X11/xserver ; ln -sf C ro_RO )
( cd usr/lib/X11/xserver ; rm -rf ro_RO.ISO8859-2 )
( cd usr/lib/X11/xserver ; ln -sf C ro_RO.ISO8859-2 )
( cd usr/lib/X11/xserver ; rm -rf ro_RO.iso88592 )
( cd usr/lib/X11/xserver ; ln -sf C ro_RO.iso88592 )
( cd usr/lib/X11/xserver ; rm -rf ro_RO.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C ro_RO.utf8 )
( cd usr/lib/X11/xserver ; rm -rf romanian )
( cd usr/lib/X11/xserver ; ln -sf C romanian )
( cd usr/lib/X11/xserver ; rm -rf ru )
( cd usr/lib/X11/xserver ; ln -sf C ru )
( cd usr/lib/X11/xserver ; rm -rf ru.ISO8859-5 )
( cd usr/lib/X11/xserver ; ln -sf C ru.ISO8859-5 )
( cd usr/lib/X11/xserver ; rm -rf ru.UTF-8 )
( cd usr/lib/X11/xserver ; ln -sf C ru.UTF-8 )
( cd usr/lib/X11/xserver ; rm -rf ru.ansi1251 )
( cd usr/lib/X11/xserver ; ln -sf C ru.ansi1251 )
( cd usr/lib/X11/xserver ; rm -rf ru.koi8-r )
( cd usr/lib/X11/xserver ; ln -sf C ru.koi8-r )
( cd usr/lib/X11/xserver ; rm -rf ru_RU )
( cd usr/lib/X11/xserver ; ln -sf C ru_RU )
( cd usr/lib/X11/xserver ; rm -rf ru_RU.ANSI1251 )
( cd usr/lib/X11/xserver ; ln -sf C ru_RU.ANSI1251 )
( cd usr/lib/X11/xserver ; rm -rf ru_RU.ISO8859-5 )
( cd usr/lib/X11/xserver ; ln -sf C ru_RU.ISO8859-5 )
( cd usr/lib/X11/xserver ; rm -rf ru_RU.KOI8-R )
( cd usr/lib/X11/xserver ; ln -sf C ru_RU.KOI8-R )
( cd usr/lib/X11/xserver ; rm -rf ru_RU.UTF-8 )
( cd usr/lib/X11/xserver ; ln -sf C ru_RU.UTF-8 )
( cd usr/lib/X11/xserver ; rm -rf ru_RU.iso88595 )
( cd usr/lib/X11/xserver ; ln -sf C ru_RU.iso88595 )
( cd usr/lib/X11/xserver ; rm -rf ru_RU.koi8r )
( cd usr/lib/X11/xserver ; ln -sf C ru_RU.koi8r )
( cd usr/lib/X11/xserver ; rm -rf ru_RU.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C ru_RU.utf8 )
( cd usr/lib/X11/xserver ; rm -rf ru_SU )
( cd usr/lib/X11/xserver ; ln -sf C ru_SU )
( cd usr/lib/X11/xserver ; rm -rf ru_UA )
( cd usr/lib/X11/xserver ; ln -sf C ru_UA )
( cd usr/lib/X11/xserver ; rm -rf ru_UA.koi8u )
( cd usr/lib/X11/xserver ; ln -sf C ru_UA.koi8u )
( cd usr/lib/X11/xserver ; rm -rf russian )
( cd usr/lib/X11/xserver ; ln -sf C russian )
( cd usr/lib/X11/xserver ; rm -rf se_NO )
( cd usr/lib/X11/xserver ; ln -sf C se_NO )
( cd usr/lib/X11/xserver ; rm -rf se_NO.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C se_NO.utf8 )
( cd usr/lib/X11/xserver ; rm -rf sh )
( cd usr/lib/X11/xserver ; ln -sf C sh )
( cd usr/lib/X11/xserver ; rm -rf sh.ISO8859-2 )
( cd usr/lib/X11/xserver ; ln -sf C sh.ISO8859-2 )
( cd usr/lib/X11/xserver ; rm -rf sh_BA.ISO8859-2@bosnia )
( cd usr/lib/X11/xserver ; ln -sf C sh_BA.ISO8859-2@bosnia )
( cd usr/lib/X11/xserver ; rm -rf sh_YU )
( cd usr/lib/X11/xserver ; ln -sf C sh_YU )
( cd usr/lib/X11/xserver ; rm -rf sh_YU.iso88592 )
( cd usr/lib/X11/xserver ; ln -sf C sh_YU.iso88592 )
( cd usr/lib/X11/xserver ; rm -rf sh_YU.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C sh_YU.utf8 )
( cd usr/lib/X11/xserver ; rm -rf si )
( cd usr/lib/X11/xserver ; ln -sf C si )
( cd usr/lib/X11/xserver ; rm -rf si_LK )
( cd usr/lib/X11/xserver ; ln -sf C si_LK )
( cd usr/lib/X11/xserver ; rm -rf si_LK.UTF8 )
( cd usr/lib/X11/xserver ; ln -sf C si_LK.UTF8 )
( cd usr/lib/X11/xserver ; rm -rf sinhala )
( cd usr/lib/X11/xserver ; ln -sf C sinhala )
( cd usr/lib/X11/xserver ; rm -rf sk )
( cd usr/lib/X11/xserver ; ln -sf C sk )
( cd usr/lib/X11/xserver ; rm -rf sk.ISO8859-2 )
( cd usr/lib/X11/xserver ; ln -sf C sk.ISO8859-2 )
( cd usr/lib/X11/xserver ; rm -rf sk_SK )
( cd usr/lib/X11/xserver ; ln -sf C sk_SK )
( cd usr/lib/X11/xserver ; rm -rf sk_SK.ISO8859-2 )
( cd usr/lib/X11/xserver ; ln -sf C sk_SK.ISO8859-2 )
( cd usr/lib/X11/xserver ; rm -rf sk_SK.iso88592 )
( cd usr/lib/X11/xserver ; ln -sf C sk_SK.iso88592 )
( cd usr/lib/X11/xserver ; rm -rf sk_SK.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C sk_SK.utf8 )
( cd usr/lib/X11/xserver ; rm -rf sl_SI )
( cd usr/lib/X11/xserver ; ln -sf C sl_SI )
( cd usr/lib/X11/xserver ; rm -rf sl_SI.ISO8859-2 )
( cd usr/lib/X11/xserver ; ln -sf C sl_SI.ISO8859-2 )
( cd usr/lib/X11/xserver ; rm -rf sl_SI.iso88592 )
( cd usr/lib/X11/xserver ; ln -sf C sl_SI.iso88592 )
( cd usr/lib/X11/xserver ; rm -rf sl_SI.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C sl_SI.utf8 )
( cd usr/lib/X11/xserver ; rm -rf slovak )
( cd usr/lib/X11/xserver ; ln -sf C slovak )
( cd usr/lib/X11/xserver ; rm -rf slovene )
( cd usr/lib/X11/xserver ; ln -sf C slovene )
( cd usr/lib/X11/xserver ; rm -rf slovenian )
( cd usr/lib/X11/xserver ; ln -sf C slovenian )
( cd usr/lib/X11/xserver ; rm -rf spanish )
( cd usr/lib/X11/xserver ; ln -sf C spanish )
( cd usr/lib/X11/xserver ; rm -rf sq_AL )
( cd usr/lib/X11/xserver ; ln -sf C sq_AL )
( cd usr/lib/X11/xserver ; rm -rf sq_AL.ISO8859-2 )
( cd usr/lib/X11/xserver ; ln -sf C sq_AL.ISO8859-2 )
( cd usr/lib/X11/xserver ; rm -rf sq_AL.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C sq_AL.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf sq_AL.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C sq_AL.utf8 )
( cd usr/lib/X11/xserver ; rm -rf sr_SP )
( cd usr/lib/X11/xserver ; ln -sf C sr_SP )
( cd usr/lib/X11/xserver ; rm -rf sr_SP.ISO8859-5 )
( cd usr/lib/X11/xserver ; ln -sf C sr_SP.ISO8859-5 )
( cd usr/lib/X11/xserver ; rm -rf sr_YU )
( cd usr/lib/X11/xserver ; ln -sf C sr_YU )
( cd usr/lib/X11/xserver ; rm -rf sr_YU.ISO8859-5 )
( cd usr/lib/X11/xserver ; ln -sf C sr_YU.ISO8859-5 )
( cd usr/lib/X11/xserver ; rm -rf sr_YU.iso88592 )
( cd usr/lib/X11/xserver ; ln -sf C sr_YU.iso88592 )
( cd usr/lib/X11/xserver ; rm -rf sr_YU.iso88595@cyrillic )
( cd usr/lib/X11/xserver ; ln -sf C sr_YU.iso88595@cyrillic )
( cd usr/lib/X11/xserver ; rm -rf sr_YU.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C sr_YU.utf8 )
( cd usr/lib/X11/xserver ; rm -rf sr_YU@cyrillic )
( cd usr/lib/X11/xserver ; ln -sf C sr_YU@cyrillic )
( cd usr/lib/X11/xserver ; rm -rf su )
( cd usr/lib/X11/xserver ; ln -sf C su )
( cd usr/lib/X11/xserver ; rm -rf su.ISO8859-1 )
( cd usr/lib/X11/xserver ; ln -sf C su.ISO8859-1 )
( cd usr/lib/X11/xserver ; rm -rf sv )
( cd usr/lib/X11/xserver ; ln -sf C sv )
( cd usr/lib/X11/xserver ; rm -rf sv.ISO8859-1 )
( cd usr/lib/X11/xserver ; ln -sf C sv.ISO8859-1 )
( cd usr/lib/X11/xserver ; rm -rf sv.ISO8859-15 )
( cd usr/lib/X11/xserver ; ln -sf C sv.ISO8859-15 )
( cd usr/lib/X11/xserver ; rm -rf sv.UTF-8 )
( cd usr/lib/X11/xserver ; ln -sf C sv.UTF-8 )
( cd usr/lib/X11/xserver ; rm -rf sv_FI )
( cd usr/lib/X11/xserver ; ln -sf C sv_FI )
( cd usr/lib/X11/xserver ; rm -rf sv_FI.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C sv_FI.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf sv_FI.iso885915@euro )
( cd usr/lib/X11/xserver ; ln -sf C sv_FI.iso885915@euro )
( cd usr/lib/X11/xserver ; rm -rf sv_FI.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C sv_FI.utf8 )
( cd usr/lib/X11/xserver ; rm -rf sv_FI@euro )
( cd usr/lib/X11/xserver ; ln -sf C sv_FI@euro )
( cd usr/lib/X11/xserver ; rm -rf sv_SE )
( cd usr/lib/X11/xserver ; ln -sf C sv_SE )
( cd usr/lib/X11/xserver ; rm -rf sv_SE.ISO8859-1 )
( cd usr/lib/X11/xserver ; ln -sf C sv_SE.ISO8859-1 )
( cd usr/lib/X11/xserver ; rm -rf sv_SE.ISO8859-15 )
( cd usr/lib/X11/xserver ; ln -sf C sv_SE.ISO8859-15 )
( cd usr/lib/X11/xserver ; rm -rf sv_SE.UTF-8 )
( cd usr/lib/X11/xserver ; ln -sf C sv_SE.UTF-8 )
( cd usr/lib/X11/xserver ; rm -rf sv_SE.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C sv_SE.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf sv_SE.iso885915 )
( cd usr/lib/X11/xserver ; ln -sf C sv_SE.iso885915 )
( cd usr/lib/X11/xserver ; rm -rf sv_SE.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C sv_SE.utf8 )
( cd usr/lib/X11/xserver ; rm -rf swedish )
( cd usr/lib/X11/xserver ; ln -sf C swedish )
( cd usr/lib/X11/xserver ; rm -rf ta_IN )
( cd usr/lib/X11/xserver ; ln -sf C ta_IN )
( cd usr/lib/X11/xserver ; rm -rf ta_IN.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C ta_IN.utf8 )
( cd usr/lib/X11/xserver ; rm -rf te_IN )
( cd usr/lib/X11/xserver ; ln -sf C te_IN )
( cd usr/lib/X11/xserver ; rm -rf te_IN.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C te_IN.utf8 )
( cd usr/lib/X11/xserver ; rm -rf tg_TJ )
( cd usr/lib/X11/xserver ; ln -sf C tg_TJ )
( cd usr/lib/X11/xserver ; rm -rf tg_TJ.koi8t )
( cd usr/lib/X11/xserver ; ln -sf C tg_TJ.koi8t )
( cd usr/lib/X11/xserver ; rm -rf th )
( cd usr/lib/X11/xserver ; ln -sf C th )
( cd usr/lib/X11/xserver ; rm -rf th_TH )
( cd usr/lib/X11/xserver ; ln -sf C th_TH )
( cd usr/lib/X11/xserver ; rm -rf th_TH.ISO8859-11 )
( cd usr/lib/X11/xserver ; ln -sf C th_TH.ISO8859-11 )
( cd usr/lib/X11/xserver ; rm -rf th_TH.TIS620 )
( cd usr/lib/X11/xserver ; ln -sf C th_TH.TIS620 )
( cd usr/lib/X11/xserver ; rm -rf th_TH.UTF-8 )
( cd usr/lib/X11/xserver ; ln -sf C th_TH.UTF-8 )
( cd usr/lib/X11/xserver ; rm -rf th_TH.tis620 )
( cd usr/lib/X11/xserver ; ln -sf C th_TH.tis620 )
( cd usr/lib/X11/xserver ; rm -rf th_TH.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C th_TH.utf8 )
( cd usr/lib/X11/xserver ; rm -rf thai )
( cd usr/lib/X11/xserver ; ln -sf C thai )
( cd usr/lib/X11/xserver ; rm -rf tl_PH )
( cd usr/lib/X11/xserver ; ln -sf C tl_PH )
( cd usr/lib/X11/xserver ; rm -rf tl_PH.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C tl_PH.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf tr )
( cd usr/lib/X11/xserver ; ln -sf C tr )
( cd usr/lib/X11/xserver ; rm -rf tr.ISO8859-9 )
( cd usr/lib/X11/xserver ; ln -sf C tr.ISO8859-9 )
( cd usr/lib/X11/xserver ; rm -rf tr_TR )
( cd usr/lib/X11/xserver ; ln -sf C tr_TR )
( cd usr/lib/X11/xserver ; rm -rf tr_TR.ISO8859-9 )
( cd usr/lib/X11/xserver ; ln -sf C tr_TR.ISO8859-9 )
( cd usr/lib/X11/xserver ; rm -rf tr_TR.UTF-8 )
( cd usr/lib/X11/xserver ; ln -sf C tr_TR.UTF-8 )
( cd usr/lib/X11/xserver ; rm -rf tr_TR.iso88599 )
( cd usr/lib/X11/xserver ; ln -sf C tr_TR.iso88599 )
( cd usr/lib/X11/xserver ; rm -rf tr_TR.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C tr_TR.utf8 )
( cd usr/lib/X11/xserver ; rm -rf turkish )
( cd usr/lib/X11/xserver ; ln -sf C turkish )
( cd usr/lib/X11/xserver ; rm -rf uk_UA )
( cd usr/lib/X11/xserver ; ln -sf C uk_UA )
( cd usr/lib/X11/xserver ; rm -rf uk_UA.koi8u )
( cd usr/lib/X11/xserver ; ln -sf C uk_UA.koi8u )
( cd usr/lib/X11/xserver ; rm -rf uk_UA.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C uk_UA.utf8 )
( cd usr/lib/X11/xserver ; rm -rf ur_PK )
( cd usr/lib/X11/xserver ; ln -sf C ur_PK )
( cd usr/lib/X11/xserver ; rm -rf ur_PK.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C ur_PK.utf8 )
( cd usr/lib/X11/xserver ; rm -rf uz_UZ )
( cd usr/lib/X11/xserver ; ln -sf C uz_UZ )
( cd usr/lib/X11/xserver ; rm -rf uz_UZ.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C uz_UZ.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf vi_VN )
( cd usr/lib/X11/xserver ; ln -sf C vi_VN )
( cd usr/lib/X11/xserver ; rm -rf vi_VN.tcvn )
( cd usr/lib/X11/xserver ; ln -sf C vi_VN.tcvn )
( cd usr/lib/X11/xserver ; rm -rf vi_VN.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C vi_VN.utf8 )
( cd usr/lib/X11/xserver ; rm -rf wa_BE )
( cd usr/lib/X11/xserver ; ln -sf C wa_BE )
( cd usr/lib/X11/xserver ; rm -rf wa_BE.iso88591 )
( cd usr/lib/X11/xserver ; ln -sf C wa_BE.iso88591 )
( cd usr/lib/X11/xserver ; rm -rf wa_BE.iso885915@euro )
( cd usr/lib/X11/xserver ; ln -sf C wa_BE.iso885915@euro )
( cd usr/lib/X11/xserver ; rm -rf wa_BE@euro )
( cd usr/lib/X11/xserver ; ln -sf C wa_BE@euro )
( cd usr/lib/X11/xserver ; rm -rf yi_US )
( cd usr/lib/X11/xserver ; ln -sf en_US yi_US )
( cd usr/lib/X11/xserver ; rm -rf yi_US.cp1255 )
( cd usr/lib/X11/xserver ; ln -sf en_US yi_US.cp1255 )
( cd usr/lib/X11/xserver ; rm -rf zh )
( cd usr/lib/X11/xserver ; ln -sf C zh )
( cd usr/lib/X11/xserver ; rm -rf zh.GBK )
( cd usr/lib/X11/xserver ; ln -sf C zh.GBK )
( cd usr/lib/X11/xserver ; rm -rf zh.UTF-8 )
( cd usr/lib/X11/xserver ; ln -sf C zh.UTF-8 )
( cd usr/lib/X11/xserver ; rm -rf zh_CN )
( cd usr/lib/X11/xserver ; ln -sf C zh_CN )
( cd usr/lib/X11/xserver ; rm -rf zh_CN.EUC )
( cd usr/lib/X11/xserver ; ln -sf C zh_CN.EUC )
( cd usr/lib/X11/xserver ; rm -rf zh_CN.EUC@pinyin )
( cd usr/lib/X11/xserver ; ln -sf C zh_CN.EUC@pinyin )
( cd usr/lib/X11/xserver ; rm -rf zh_CN.EUC@radical )
( cd usr/lib/X11/xserver ; ln -sf C zh_CN.EUC@radical )
( cd usr/lib/X11/xserver ; rm -rf zh_CN.EUC@stroke )
( cd usr/lib/X11/xserver ; ln -sf C zh_CN.EUC@stroke )
( cd usr/lib/X11/xserver ; rm -rf zh_CN.GB18030 )
( cd usr/lib/X11/xserver ; ln -sf C zh_CN.GB18030 )
( cd usr/lib/X11/xserver ; rm -rf zh_CN.GB18030@pinyin )
( cd usr/lib/X11/xserver ; ln -sf C zh_CN.GB18030@pinyin )
( cd usr/lib/X11/xserver ; rm -rf zh_CN.GB18030@radical )
( cd usr/lib/X11/xserver ; ln -sf C zh_CN.GB18030@radical )
( cd usr/lib/X11/xserver ; rm -rf zh_CN.GB18030@stroke )
( cd usr/lib/X11/xserver ; ln -sf C zh_CN.GB18030@stroke )
( cd usr/lib/X11/xserver ; rm -rf zh_CN.GBK )
( cd usr/lib/X11/xserver ; ln -sf C zh_CN.GBK )
( cd usr/lib/X11/xserver ; rm -rf zh_CN.GBK@pinyin )
( cd usr/lib/X11/xserver ; ln -sf C zh_CN.GBK@pinyin )
( cd usr/lib/X11/xserver ; rm -rf zh_CN.GBK@radical )
( cd usr/lib/X11/xserver ; ln -sf C zh_CN.GBK@radical )
( cd usr/lib/X11/xserver ; rm -rf zh_CN.GBK@stroke )
( cd usr/lib/X11/xserver ; ln -sf C zh_CN.GBK@stroke )
( cd usr/lib/X11/xserver ; rm -rf zh_CN.UTF-8 )
( cd usr/lib/X11/xserver ; ln -sf C zh_CN.UTF-8 )
( cd usr/lib/X11/xserver ; rm -rf zh_CN.UTF-8@pinyin )
( cd usr/lib/X11/xserver ; ln -sf C zh_CN.UTF-8@pinyin )
( cd usr/lib/X11/xserver ; rm -rf zh_CN.UTF-8@radical )
( cd usr/lib/X11/xserver ; ln -sf C zh_CN.UTF-8@radical )
( cd usr/lib/X11/xserver ; rm -rf zh_CN.UTF-8@stroke )
( cd usr/lib/X11/xserver ; ln -sf C zh_CN.UTF-8@stroke )
( cd usr/lib/X11/xserver ; rm -rf zh_CN.gb18030 )
( cd usr/lib/X11/xserver ; ln -sf C zh_CN.gb18030 )
( cd usr/lib/X11/xserver ; rm -rf zh_CN.gb2312 )
( cd usr/lib/X11/xserver ; ln -sf C zh_CN.gb2312 )
( cd usr/lib/X11/xserver ; rm -rf zh_CN.gbk )
( cd usr/lib/X11/xserver ; ln -sf C zh_CN.gbk )
( cd usr/lib/X11/xserver ; rm -rf zh_CN.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C zh_CN.utf8 )
( cd usr/lib/X11/xserver ; rm -rf zh_HK )
( cd usr/lib/X11/xserver ; ln -sf C zh_HK )
( cd usr/lib/X11/xserver ; rm -rf zh_HK.BIG5HK )
( cd usr/lib/X11/xserver ; ln -sf C zh_HK.BIG5HK )
( cd usr/lib/X11/xserver ; rm -rf zh_HK.BIG5HK@radical )
( cd usr/lib/X11/xserver ; ln -sf C zh_HK.BIG5HK@radical )
( cd usr/lib/X11/xserver ; rm -rf zh_HK.BIG5HK@stroke )
( cd usr/lib/X11/xserver ; ln -sf C zh_HK.BIG5HK@stroke )
( cd usr/lib/X11/xserver ; rm -rf zh_HK.UTF-8 )
( cd usr/lib/X11/xserver ; ln -sf C zh_HK.UTF-8 )
( cd usr/lib/X11/xserver ; rm -rf zh_HK.UTF-8@radical )
( cd usr/lib/X11/xserver ; ln -sf C zh_HK.UTF-8@radical )
( cd usr/lib/X11/xserver ; rm -rf zh_HK.UTF-8@stroke )
( cd usr/lib/X11/xserver ; ln -sf C zh_HK.UTF-8@stroke )
( cd usr/lib/X11/xserver ; rm -rf zh_HK.big5hkscs )
( cd usr/lib/X11/xserver ; ln -sf C zh_HK.big5hkscs )
( cd usr/lib/X11/xserver ; rm -rf zh_HK.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C zh_HK.utf8 )
( cd usr/lib/X11/xserver ; rm -rf zh_TW )
( cd usr/lib/X11/xserver ; ln -sf C zh_TW )
( cd usr/lib/X11/xserver ; rm -rf zh_TW.BIG5 )
( cd usr/lib/X11/xserver ; ln -sf C zh_TW.BIG5 )
( cd usr/lib/X11/xserver ; rm -rf zh_TW.BIG5@pinyin )
( cd usr/lib/X11/xserver ; ln -sf C zh_TW.BIG5@pinyin )
( cd usr/lib/X11/xserver ; rm -rf zh_TW.BIG5@radical )
( cd usr/lib/X11/xserver ; ln -sf C zh_TW.BIG5@radical )
( cd usr/lib/X11/xserver ; rm -rf zh_TW.BIG5@stroke )
( cd usr/lib/X11/xserver ; ln -sf C zh_TW.BIG5@stroke )
( cd usr/lib/X11/xserver ; rm -rf zh_TW.BIG5@zhuyin )
( cd usr/lib/X11/xserver ; ln -sf C zh_TW.BIG5@zhuyin )
( cd usr/lib/X11/xserver ; rm -rf zh_TW.EUC )
( cd usr/lib/X11/xserver ; ln -sf C zh_TW.EUC )
( cd usr/lib/X11/xserver ; rm -rf zh_TW.EUC@pinyin )
( cd usr/lib/X11/xserver ; ln -sf C zh_TW.EUC@pinyin )
( cd usr/lib/X11/xserver ; rm -rf zh_TW.EUC@radical )
( cd usr/lib/X11/xserver ; ln -sf C zh_TW.EUC@radical )
( cd usr/lib/X11/xserver ; rm -rf zh_TW.EUC@stroke )
( cd usr/lib/X11/xserver ; ln -sf C zh_TW.EUC@stroke )
( cd usr/lib/X11/xserver ; rm -rf zh_TW.EUC@zhuyin )
( cd usr/lib/X11/xserver ; ln -sf C zh_TW.EUC@zhuyin )
( cd usr/lib/X11/xserver ; rm -rf zh_TW.UTF-8 )
( cd usr/lib/X11/xserver ; ln -sf C zh_TW.UTF-8 )
( cd usr/lib/X11/xserver ; rm -rf zh_TW.UTF-8@pinyin )
( cd usr/lib/X11/xserver ; ln -sf C zh_TW.UTF-8@pinyin )
( cd usr/lib/X11/xserver ; rm -rf zh_TW.UTF-8@radical )
( cd usr/lib/X11/xserver ; ln -sf C zh_TW.UTF-8@radical )
( cd usr/lib/X11/xserver ; rm -rf zh_TW.UTF-8@stroke )
( cd usr/lib/X11/xserver ; ln -sf C zh_TW.UTF-8@stroke )
( cd usr/lib/X11/xserver ; rm -rf zh_TW.UTF-8@zhuyin )
( cd usr/lib/X11/xserver ; ln -sf C zh_TW.UTF-8@zhuyin )
( cd usr/lib/X11/xserver ; rm -rf zh_TW.big5 )
( cd usr/lib/X11/xserver ; ln -sf C zh_TW.big5 )
( cd usr/lib/X11/xserver ; rm -rf zh_TW.euctw )
( cd usr/lib/X11/xserver ; ln -sf C zh_TW.euctw )
( cd usr/lib/X11/xserver ; rm -rf zh_TW.utf8 )
( cd usr/lib/X11/xserver ; ln -sf C zh_TW.utf8 )
( cd usr/lib/X11 ; rm -rf xsm )
( cd usr/lib/X11 ; ln -sf ../../../etc/X11/xsm xsm )
( cd usr/lib ; rm -rf libAppleWM.so )
( cd usr/lib ; ln -sf libAppleWM.so.7.0.0 libAppleWM.so )
( cd usr/lib ; rm -rf libAppleWM.so.7 )
( cd usr/lib ; ln -sf libAppleWM.so.7.0.0 libAppleWM.so.7 )
( cd usr/lib ; rm -rf libFS.so )
( cd usr/lib ; ln -sf libFS.so.6.0.0 libFS.so )
( cd usr/lib ; rm -rf libFS.so.6 )
( cd usr/lib ; ln -sf libFS.so.6.0.0 libFS.so.6 )
( cd usr/lib ; rm -rf libGLU.so )
( cd usr/lib ; ln -sf libGLU.so.1 libGLU.so )
( cd usr/lib ; rm -rf libGLU.so.1 )
( cd usr/lib ; ln -sf libGLU.so.1.3.060502 libGLU.so.1 )
( cd usr/lib ; rm -rf libGLw.so )
( cd usr/lib ; ln -sf libGLw.so.1 libGLw.so )
( cd usr/lib ; rm -rf libGLw.so.1 )
( cd usr/lib ; ln -sf libGLw.so.1.0.0 libGLw.so.1 )
( cd usr/lib ; rm -rf libI810XvMC.so )
( cd usr/lib ; ln -sf libI810XvMC.so.1.0.0 libI810XvMC.so )
( cd usr/lib ; rm -rf libI810XvMC.so.1 )
( cd usr/lib ; ln -sf libI810XvMC.so.1.0.0 libI810XvMC.so.1 )
( cd usr/lib ; rm -rf libICE.so )
( cd usr/lib ; ln -sf libICE.so.6.3.0 libICE.so )
( cd usr/lib ; rm -rf libICE.so.6 )
( cd usr/lib ; ln -sf libICE.so.6.3.0 libICE.so.6 )
( cd usr/lib ; rm -rf libSM.so )
( cd usr/lib ; ln -sf libSM.so.6.0.0 libSM.so )
( cd usr/lib ; rm -rf libSM.so.6 )
( cd usr/lib ; ln -sf libSM.so.6.0.0 libSM.so.6 )
( cd usr/lib ; rm -rf libWindowsWM.so )
( cd usr/lib ; ln -sf libWindowsWM.so.7.0.0 libWindowsWM.so )
( cd usr/lib ; rm -rf libWindowsWM.so.7 )
( cd usr/lib ; ln -sf libWindowsWM.so.7.0.0 libWindowsWM.so.7 )
( cd usr/lib ; rm -rf libX11.so )
( cd usr/lib ; ln -sf libX11.so.6.2.0 libX11.so )
( cd usr/lib ; rm -rf libX11.so.6 )
( cd usr/lib ; ln -sf libX11.so.6.2.0 libX11.so.6 )
( cd usr/lib ; rm -rf libXRes.so )
( cd usr/lib ; ln -sf libXRes.so.1.0.0 libXRes.so )
( cd usr/lib ; rm -rf libXRes.so.1 )
( cd usr/lib ; ln -sf libXRes.so.1.0.0 libXRes.so.1 )
( cd usr/lib ; rm -rf libXTrap.so )
( cd usr/lib ; ln -sf libXTrap.so.6.4.0 libXTrap.so )
( cd usr/lib ; rm -rf libXTrap.so.6 )
( cd usr/lib ; ln -sf libXTrap.so.6.4.0 libXTrap.so.6 )
( cd usr/lib ; rm -rf libXau.so )
( cd usr/lib ; ln -sf libXau.so.6.0.0 libXau.so )
( cd usr/lib ; rm -rf libXau.so.6 )
( cd usr/lib ; ln -sf libXau.so.6.0.0 libXau.so.6 )
( cd usr/lib ; rm -rf libXaw.so )
( cd usr/lib ; ln -sf libXaw8.so libXaw.so )
( cd usr/lib ; rm -rf libXaw.so.6 )
( cd usr/lib ; ln -sf libXaw6.so.6 libXaw.so.6 )
( cd usr/lib ; rm -rf libXaw.so.7 )
( cd usr/lib ; ln -sf libXaw7.so.7 libXaw.so.7 )
( cd usr/lib ; rm -rf libXaw.so.8 )
( cd usr/lib ; ln -sf libXaw8.so.8 libXaw.so.8 )
( cd usr/lib ; rm -rf libXaw6.so )
( cd usr/lib ; ln -sf libXaw6.so.6.0.1 libXaw6.so )
( cd usr/lib ; rm -rf libXaw6.so.6 )
( cd usr/lib ; ln -sf libXaw6.so.6.0.1 libXaw6.so.6 )
( cd usr/lib ; rm -rf libXaw7.so )
( cd usr/lib ; ln -sf libXaw7.so.7.0.0 libXaw7.so )
( cd usr/lib ; rm -rf libXaw7.so.7 )
( cd usr/lib ; ln -sf libXaw7.so.7.0.0 libXaw7.so.7 )
( cd usr/lib ; rm -rf libXaw8.so )
( cd usr/lib ; ln -sf libXaw8.so.8.0.0 libXaw8.so )
( cd usr/lib ; rm -rf libXaw8.so.8 )
( cd usr/lib ; ln -sf libXaw8.so.8.0.0 libXaw8.so.8 )
( cd usr/lib ; rm -rf libXcomposite.so )
( cd usr/lib ; ln -sf libXcomposite.so.1.0.0 libXcomposite.so )
( cd usr/lib ; rm -rf libXcomposite.so.1 )
( cd usr/lib ; ln -sf libXcomposite.so.1.0.0 libXcomposite.so.1 )
( cd usr/lib ; rm -rf libXcursor.so )
( cd usr/lib ; ln -sf libXcursor.so.1.0.2 libXcursor.so )
( cd usr/lib ; rm -rf libXcursor.so.1 )
( cd usr/lib ; ln -sf libXcursor.so.1.0.2 libXcursor.so.1 )
( cd usr/lib ; rm -rf libXdamage.so )
( cd usr/lib ; ln -sf libXdamage.so.1.0.0 libXdamage.so )
( cd usr/lib ; rm -rf libXdamage.so.1 )
( cd usr/lib ; ln -sf libXdamage.so.1.0.0 libXdamage.so.1 )
( cd usr/lib ; rm -rf libXdmcp.so )
( cd usr/lib ; ln -sf libXdmcp.so.6.0.0 libXdmcp.so )
( cd usr/lib ; rm -rf libXdmcp.so.6 )
( cd usr/lib ; ln -sf libXdmcp.so.6.0.0 libXdmcp.so.6 )
( cd usr/lib ; rm -rf libXevie.so )
( cd usr/lib ; ln -sf libXevie.so.1.0.0 libXevie.so )
( cd usr/lib ; rm -rf libXevie.so.1 )
( cd usr/lib ; ln -sf libXevie.so.1.0.0 libXevie.so.1 )
( cd usr/lib ; rm -rf libXext.so )
( cd usr/lib ; ln -sf libXext.so.6.4.0 libXext.so )
( cd usr/lib ; rm -rf libXext.so.6 )
( cd usr/lib ; ln -sf libXext.so.6.4.0 libXext.so.6 )
( cd usr/lib ; rm -rf libXfixes.so )
( cd usr/lib ; ln -sf libXfixes.so.3.1.0 libXfixes.so )
( cd usr/lib ; rm -rf libXfixes.so.3 )
( cd usr/lib ; ln -sf libXfixes.so.3.1.0 libXfixes.so.3 )
( cd usr/lib ; rm -rf libXfont.so )
( cd usr/lib ; ln -sf libXfont.so.1.4.1 libXfont.so )
( cd usr/lib ; rm -rf libXfont.so.1 )
( cd usr/lib ; ln -sf libXfont.so.1.4.1 libXfont.so.1 )
( cd usr/lib ; rm -rf libXfontcache.so )
( cd usr/lib ; ln -sf libXfontcache.so.1.0.0 libXfontcache.so )
( cd usr/lib ; rm -rf libXfontcache.so.1 )
( cd usr/lib ; ln -sf libXfontcache.so.1.0.0 libXfontcache.so.1 )
( cd usr/lib ; rm -rf libXft.so )
( cd usr/lib ; ln -sf libXft.so.2.1.2 libXft.so )
( cd usr/lib ; rm -rf libXft.so.2 )
( cd usr/lib ; ln -sf libXft.so.2.1.2 libXft.so.2 )
( cd usr/lib ; rm -rf libXi.so )
( cd usr/lib ; ln -sf libXi.so.6.0.0 libXi.so )
( cd usr/lib ; rm -rf libXi.so.6 )
( cd usr/lib ; ln -sf libXi.so.6.0.0 libXi.so.6 )
( cd usr/lib ; rm -rf libXinerama.so )
( cd usr/lib ; ln -sf libXinerama.so.1.0.0 libXinerama.so )
( cd usr/lib ; rm -rf libXinerama.so.1 )
( cd usr/lib ; ln -sf libXinerama.so.1.0.0 libXinerama.so.1 )
( cd usr/lib ; rm -rf libXmu.so )
( cd usr/lib ; ln -sf libXmu.so.6.2.0 libXmu.so )
( cd usr/lib ; rm -rf libXmu.so.6 )
( cd usr/lib ; ln -sf libXmu.so.6.2.0 libXmu.so.6 )
( cd usr/lib ; rm -rf libXmuu.so )
( cd usr/lib ; ln -sf libXmuu.so.1.0.0 libXmuu.so )
( cd usr/lib ; rm -rf libXmuu.so.1 )
( cd usr/lib ; ln -sf libXmuu.so.1.0.0 libXmuu.so.1 )
( cd usr/lib ; rm -rf libXp.so )
( cd usr/lib ; ln -sf libXp.so.6.2.0 libXp.so )
( cd usr/lib ; rm -rf libXp.so.6 )
( cd usr/lib ; ln -sf libXp.so.6.2.0 libXp.so.6 )
( cd usr/lib ; rm -rf libXpm.so )
( cd usr/lib ; ln -sf libXpm.so.4.11.0 libXpm.so )
( cd usr/lib ; rm -rf libXpm.so.4 )
( cd usr/lib ; ln -sf libXpm.so.4.11.0 libXpm.so.4 )
( cd usr/lib ; rm -rf libXprintAppUtil.so )
( cd usr/lib ; ln -sf libXprintAppUtil.so.1.0.0 libXprintAppUtil.so )
( cd usr/lib ; rm -rf libXprintAppUtil.so.1 )
( cd usr/lib ; ln -sf libXprintAppUtil.so.1.0.0 libXprintAppUtil.so.1 )
( cd usr/lib ; rm -rf libXprintUtil.so )
( cd usr/lib ; ln -sf libXprintUtil.so.1.0.0 libXprintUtil.so )
( cd usr/lib ; rm -rf libXprintUtil.so.1 )
( cd usr/lib ; ln -sf libXprintUtil.so.1.0.0 libXprintUtil.so.1 )
( cd usr/lib ; rm -rf libXrandr.so )
( cd usr/lib ; ln -sf libXrandr.so.2.0.0 libXrandr.so )
( cd usr/lib ; rm -rf libXrandr.so.2 )
( cd usr/lib ; ln -sf libXrandr.so.2.0.0 libXrandr.so.2 )
( cd usr/lib ; rm -rf libXrender.so )
( cd usr/lib ; ln -sf libXrender.so.1.3.0 libXrender.so )
( cd usr/lib ; rm -rf libXrender.so.1 )
( cd usr/lib ; ln -sf libXrender.so.1.3.0 libXrender.so.1 )
( cd usr/lib ; rm -rf libXss.so )
( cd usr/lib ; ln -sf libXss.so.1.0.0 libXss.so )
( cd usr/lib ; rm -rf libXss.so.1 )
( cd usr/lib ; ln -sf libXss.so.1.0.0 libXss.so.1 )
( cd usr/lib ; rm -rf libXt.so )
( cd usr/lib ; ln -sf libXt.so.6.0.0 libXt.so )
( cd usr/lib ; rm -rf libXt.so.6 )
( cd usr/lib ; ln -sf libXt.so.6.0.0 libXt.so.6 )
( cd usr/lib ; rm -rf libXtst.so )
( cd usr/lib ; ln -sf libXtst.so.6.1.0 libXtst.so )
( cd usr/lib ; rm -rf libXtst.so.6 )
( cd usr/lib ; ln -sf libXtst.so.6.1.0 libXtst.so.6 )
( cd usr/lib ; rm -rf libXv.so )
( cd usr/lib ; ln -sf libXv.so.1.0.0 libXv.so )
( cd usr/lib ; rm -rf libXv.so.1 )
( cd usr/lib ; ln -sf libXv.so.1.0.0 libXv.so.1 )
( cd usr/lib ; rm -rf libXvMC.so )
( cd usr/lib ; ln -sf libXvMC.so.1.0.0 libXvMC.so )
( cd usr/lib ; rm -rf libXvMC.so.1 )
( cd usr/lib ; ln -sf libXvMC.so.1.0.0 libXvMC.so.1 )
( cd usr/lib ; rm -rf libXvMCW.so )
( cd usr/lib ; ln -sf libXvMCW.so.1.0.0 libXvMCW.so )
( cd usr/lib ; rm -rf libXvMCW.so.1 )
( cd usr/lib ; ln -sf libXvMCW.so.1.0.0 libXvMCW.so.1 )
( cd usr/lib ; rm -rf libXxf86dga.so )
( cd usr/lib ; ln -sf libXxf86dga.so.1.0.0 libXxf86dga.so )
( cd usr/lib ; rm -rf libXxf86dga.so.1 )
( cd usr/lib ; ln -sf libXxf86dga.so.1.0.0 libXxf86dga.so.1 )
( cd usr/lib ; rm -rf libXxf86misc.so )
( cd usr/lib ; ln -sf libXxf86misc.so.1.1.0 libXxf86misc.so )
( cd usr/lib ; rm -rf libXxf86misc.so.1 )
( cd usr/lib ; ln -sf libXxf86misc.so.1.1.0 libXxf86misc.so.1 )
( cd usr/lib ; rm -rf libXxf86vm.so )
( cd usr/lib ; ln -sf libXxf86vm.so.1.0.0 libXxf86vm.so )
( cd usr/lib ; rm -rf libXxf86vm.so.1 )
( cd usr/lib ; ln -sf libXxf86vm.so.1.0.0 libXxf86vm.so.1 )
( cd usr/lib ; rm -rf libdmx.so )
( cd usr/lib ; ln -sf libdmx.so.1.0.0 libdmx.so )
( cd usr/lib ; rm -rf libdmx.so.1 )
( cd usr/lib ; ln -sf libdmx.so.1.0.0 libdmx.so.1 )
( cd usr/lib ; rm -rf libdrm.so )
( cd usr/lib ; ln -sf libdrm.so.2.3.0 libdrm.so )
( cd usr/lib ; rm -rf libdrm.so.2 )
( cd usr/lib ; ln -sf libdrm.so.2.3.0 libdrm.so.2 )
( cd usr/lib ; rm -rf libfontconfig.so )
( cd usr/lib ; ln -sf libfontconfig.so.1.0.4 libfontconfig.so )
( cd usr/lib ; rm -rf libfontconfig.so.1 )
( cd usr/lib ; ln -sf libfontconfig.so.1.0.4 libfontconfig.so.1 )
( cd usr/lib ; rm -rf libfontenc.so )
( cd usr/lib ; ln -sf libfontenc.so.1.0.0 libfontenc.so )
( cd usr/lib ; rm -rf libfontenc.so.1 )
( cd usr/lib ; ln -sf libfontenc.so.1.0.0 libfontenc.so.1 )
( cd usr/lib ; rm -rf liblbxutil.so )
( cd usr/lib ; ln -sf liblbxutil.so.1.0.0 liblbxutil.so )
( cd usr/lib ; rm -rf liblbxutil.so.1 )
( cd usr/lib ; ln -sf liblbxutil.so.1.0.0 liblbxutil.so.1 )
( cd usr/lib ; rm -rf liboldX.so )
( cd usr/lib ; ln -sf liboldX.so.6.0.0 liboldX.so )
( cd usr/lib ; rm -rf liboldX.so.6 )
( cd usr/lib ; ln -sf liboldX.so.6.0.0 liboldX.so.6 )
( cd usr/lib ; rm -rf libviaXvMC.so )
( cd usr/lib ; ln -sf libviaXvMC.so.1.0.0 libviaXvMC.so )
( cd usr/lib ; rm -rf libviaXvMC.so.1 )
( cd usr/lib ; ln -sf libviaXvMC.so.1.0.0 libviaXvMC.so.1 )
( cd usr/lib ; rm -rf libviaXvMCPro.so )
( cd usr/lib ; ln -sf libviaXvMCPro.so.1.0.0 libviaXvMCPro.so )
( cd usr/lib ; rm -rf libviaXvMCPro.so.1 )
( cd usr/lib ; ln -sf libviaXvMCPro.so.1.0.0 libviaXvMCPro.so.1 )
( cd usr/lib ; rm -rf libxkbfile.so )
( cd usr/lib ; ln -sf libxkbfile.so.1.0.2 libxkbfile.so )
( cd usr/lib ; rm -rf libxkbfile.so.1 )
( cd usr/lib ; ln -sf libxkbfile.so.1.0.2 libxkbfile.so.1 )
( cd usr/lib ; rm -rf libxkbui.so )
( cd usr/lib ; ln -sf libxkbui.so.1.0.0 libxkbui.so )
( cd usr/lib ; rm -rf libxkbui.so.1 )
( cd usr/lib ; ln -sf libxkbui.so.1.0.0 libxkbui.so.1 )
( cd usr/lib ; rm -rf libxrx.so )
( cd usr/lib ; ln -sf libxrx.so.0.0.0 libxrx.so )
( cd usr/lib ; rm -rf libxrx.so.0 )
( cd usr/lib ; ln -sf libxrx.so.0.0.0 libxrx.so.0 )
( cd usr/lib ; rm -rf libxrxnest.so )
( cd usr/lib ; ln -sf libxrxnest.so.0.0.0 libxrxnest.so )
( cd usr/lib ; rm -rf libxrxnest.so.0 )
( cd usr/lib ; ln -sf libxrxnest.so.0.0.0 libxrxnest.so.0 )
( cd usr/lib/terminfo/v ; rm -rf vs100 )
( cd usr/lib/terminfo/v ; ln -sf ../x/xterm-24 vs100 )
( cd usr/lib/terminfo/x ; rm -rf xterm-old )
( cd usr/lib/terminfo/x ; ln -sf ../x/xterm-r6 xterm-old )
( cd usr/lib/terminfo/x ; rm -rf xterm-vi )
( cd usr/lib/terminfo/x ; ln -sf ../x/xterm-ic xterm-vi )
( cd usr/lib/terminfo/x ; rm -rf xterms )
( cd usr/lib/terminfo/x ; ln -sf ../x/xterm-24 xterms )
( cd usr/share/X11 ; rm -rf app-defaults )
( cd usr/share/X11 ; ln -sf ../../../etc/X11/app-defaults app-defaults )
